Page 1

As finals approach, the library has seen a substantial increase of students and has been making adjustments to satisfy their needs. Page 8

Mill Plaza’s Chinese restaurant underwent major renovations and recently reopened. Page 12

The New Hampshire Vol. 99, No. 25

December 8, 2009

Tuesday

UNH students build, sell custom longboards

Serving the University y of New Hampshire since 1911

Police, Fire & Safety fety

Female assaulted on Stoke’s seventh floor on Saturday Alexis Macarchuk STAFF WRITER

LER ECK LH PHI Juniors Peter Moran and Jordan Kusch have sold about 10 longboards since starting their business, Stage 3 Rides, last summer.

Danielle Curtis STAFF WRITER

When Peter Moran and Jordan Kusch made their first longboard, neither had ever even tried to ride one. This didn’t stop them from making one, however, and now the UNH students have their own company, Stage 3 Rides, that designs and manufactures custom longboards. A longboard is a longer, wider type of skate-

board usually used as a means of transportation rather than for tricks. According to Moran, while he made his first longboard during fall semester last year, the idea to start a company came last summer, when he and Kusch, who have been friends since elementary school, began making more boards in Kusch’s father’s woodworking shop. LONGBOARDS continued on page 5

The UNH Police Department sent out a campus alert after an unknown attacker assaulted a female on the seventh floor of Stoke Hall between 12:30 and 1 a.m. Saturday morning. The alert indicated that the female student was “grabbed from behind as she entered her room and thrown to the bed and assaulted by a male with short hair,” and stated the female, “fought off her attacker and he ran from the room.” Sergeant Steven Lee of the UNH Police Department said the case is not being considered a sexual assault at this time. Lee said the victim did not require any medical attention and was referred to speak with members of the Sexual Assault and Rape Prevention Program (SHARPP). “Any time a young woman is assaulted we automatically call SHARPP,” Lee said. “It doesn’t matter what it is. If you can even re-

motely suggest that there was a level of discomfort, we call SHARPP.” According to SHARPP’s web page, SHARPP is a program “dedicated to providing supportive services to survivors of sexual assault, relationship abuse and stalking and their allies, as well as providing education and outreach to the greater University community.” SHARPP Program Director Mary Mayhew said SHARPP services are completely confidential under the New Hampshire state law, and said any person who comes forward after an incident is not required to contact the police. Lee described SHARPP as “very helpful” in informing students of their rights and helping them understand legal jargon. Lee said right now the UNH police department is considering the assault an isolated incident. “At the end of the day, an assault of any kind is wrong,” Lee said. ASSAULT continued on page 4

Science and sustainability

UNH experts weigh in on climate change conference Thomas Gounley STAFF WRITER

When the representatives of 192 countries gather in Copenhagen in the next two weeks for the United Nation’s Climate Change Conference, they will be debating a global response to a great deal of scientific data, including some compiled by Mark Fahnestock, a glaciologist and research associate professor within UNH’s Institute for the Study of Earth, Oceans, and Space (EOS). Fahnestock is the co-author of the chapter on Greenland in the “Snow, Water, Ice, and Permafrost in the Arctic” (SWIPA) report. This report will be released at the conference on Dec. 14, along with a 20minute corresponding video, which Fahnestock appears in. “The report captures a bunch of different information of what is changing in Greenland [due to climate change] and tries to make it

coherent,” Fahnestock said. The United Nations (UN) Climate Change Conference, officially known as COP15 in reference to it being the 15th gathering of the UN’s Conference of Parties, began yesterday in Copenhagen, Denmark, and continues until Dec. 18. The goal of the conference is to develop a global framework for climate change mitigation. According to Robert Mohr, associate professor of economics at UNH, the debate over whether global warming is real or not is effectively over. “The remaining real question is what to do about it, and that’s an economics question,” said Mohr, who will be teaching an upper-level economics course on the economics of climate change in the spring that will include a trip to Copenhagen over spring break. While there is debate over whether a framework for climate

change mitigation will actually emerge from the conference, Fahnestock said he is “cautiously optimistic.” However, he sees the conference itself as a positive sign.

“It’s become clear in the weeks leading up to the meeting that an agreement that’s ambitious enough to solve the climate change problem won’t be reached in Copenhagen.” Scott Ollinger Associate Professor Natural Resources “I think it’s clear that every country is engaged, and that’s dif-

COURTESY OF MARK FAHNESTOCK

Residents of Greenland experience climate change firsthand, according to UNH Research Mark Fahnestock.

ferent from the past,” Fahnestock said. However, Scott Ollinger, associate professor of natural resources and earth system science, said the problem is simply too big to be solved at Copenhagen.

“It’s become clear in the weeks leading up to the meeting that an agreement that’s ambitious enough to solve the climate change problem won’t be reached in Copenhagen,” Ollinger said. “At this point in hisCLIMATE continued on page 4


2

Tuesday, December 8, 2009

The New Hampshire

Contents

NOTE: Only 1 more issue left in the semester! Last date of publication for the fall 2009 semester is Dec. 11, 2009 and the first date of publication for the spring 2009 semester is Jan. 29, 2009.

Library plans re-design

Young’s leads way for green dining

8 Due to overcrowding in the Diamond Library, UNH is looking into a redesign that would give students more space to study, and more computers to use.

Chinese restaurant gets an upgrade

9 Young’s works hard to be an environmentally sustainable restaurant, as they use recycled paper products, compost their waste, and cycle air throughout the building to save energy.

Hockey sweeps HE weekend

This week in Durham

8

• Healing Arts Festival MUB Strafford Room 11 a.m. • Big Tai Chi 12 p.m. • Students Advocating Gender Equality Meeting Huddleston Hall 12:30 p.m.

9

• Men’s basketball vs. Central Connecticut State 7 p.m. • Between the Lines: Book Discussion PCAC 1 p.m. • Holiday Skating Party Whitt 3:30 p.m.

12 The old China Buffet restaurant, located in Mill Plaza, has been renovated and upgraded. The new Mei Wei Asian Cuisine opened last week and offers an extensive menu, table service and late-night bar.

TKE faces interim suspension UNH chapter of the Tau Kappa Epsilon fraternity is on suspension this week after a supposed hazing incident. The fraternity is in the process of dealing with UNH officials as well as the frat’s national headquarters. Both have strict no-hazing rules with zero-tolerance policies.

4

Corrections If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Cameron Kittle by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Friday, December 11, 2009

20 Phil DeSimone and the UNH hockey team swept a weekend of Hockey East match-ups, defeating Lowell and Vermont, respectively.

UNH athlete-graduates ranked #2 According to recent NCAA statistics, UNH athletes have ranked at 97 percent for the Graduation Success Rate, putting the university at the highest rank in the America East and Colonial Athletic Conference. Five men’s teams and 10 women’s teams have 100 percent GSRs, statistics that the university is very proud of.

Contact Us:

• Students Showcase: Puppetry Hennessy Theatre 7 p.m. • Bone Marrow Drive MUB 12 p.m.

12 11

The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Executive Editor Cameron Kittle tnh.editor@unh.edu

10

Managing Editor Nate Batchelder tnh.me@unh.edu

Content Editor Keeley Smith tnh.news@unh.edu

• Students Showcase: Dance Johnson Theatre 7 p.m. • Stress Relief MUB Granite State Room 7 p.m. • Seasonal Flu Vaccination Clinic for Students MUB Strafford Room 11 a.m.


The New Hampshire

Tuesday, December 8, 2009

Sudoku

3

Pictures of the Week

MICHAELA CHRISTENSON/STAFF Mei Wei Asian Cuisine, the new Chinese and Japenese restaurant in the Mill Road Plaza, opened up for the first time last week with some new additions including a small cocktail bar area, a large private dining room and sushi bar.

Look for the solution to this puzzle in the next issue of TNH.

Answers from last issue

KEELEY SMITH/STAFF A kitchen worker at Young’s Restaurant prepares food one morning for hungry locals in a surprisingly green environment. Young’s Restaurant, a popular downtown Durham staple, is currently using 100 percent recyclable paper, compostable take-out containers and recycled outside air to save money and electricity on air conditioning.

UNH’s Colbey Santos looks to drive against Marist last week at the Lundholm Gymnasium. The Wildcats won, 72-58.

PHIL HECKLER/STAFF

COURTESY PHOTO/UNH ATHLETICS

Peter Moran and Jordan Kusch pose with a customized longboard. The UNH students are the founders of Stage 3 Rides, a custom longboard company based in Durham. The pair have sold 10 boards so far, and have made a profit of $52 each.


4

Tuesday, December 8, 2009

The New Hampshire

CLIMATE: At UNH, minds on Copenhagen Continued from page 1

tory, the two most important nations are China and the United States, and both are still far from the kind of commitment that’s needed.” Mohr said that the conference may not live up to everyone’s high expectations for it, but will hopefully be a step in the right direction. “There was this real hope that the follow up to Kyoto [Protocol on Climate Change] would come out of Copenhagen,” said Mohr. “It won’t. I’m still hopeful that it lays the groundwork for having that follow-up treaty in the near future.” The conference has been in the news a lot recently, though not all of the coverage has been positive. Last week, the internationally known climate research center at the University of East Anglia in Britain leaked emails that some say show scientists trying to hide data contrary to the existence of global warming. Fahnestock called the episode “a distraction.” “It’s a small piece of a very large set of scientific undertaking,” said Fahnestock. “There’s nothing in there that changes the picture you get from the data.” Instead, Fahnestock said through his travels to Greenland and

extensive study of the arctic region, he has seen first-hand the effects of climate change. “I just look at pictures of the Arctic,” he said. “I think the planet is telling us something and the planet isn’t part of a conspiracy.” Fahnestock said that the earth’s glaciers are melting at a rate far greater than the rate only a decade ago. “They’ve sped up a lot,” said Fahnestock, who attributed the change to the rise in sea temperatures. “They’re putting a lot more in the ocean than they were 10 years ago.” Fahnestock also noted that sea ice, which serves as a vital habitat and hunting grounds for animals such as walrus and polar bears, is decreasing as well. “By the end of the summer there’s far less ice left in the ocean than there used to be,” he said. Additionally, shrubs are growing in the tundra where plants previously were limited to only a few centimeters high. The region’s permafrost is also either degrading or disappearing completely. “The arctic region is where the effects of climate change appeared first, and where they are the most

dramatic,” Fahnestock said. He attributed this to albedo, the portion of sunlight that is affected by an object. The arctic is traditionally associated with white objects such as ice and snow, which reflect a majority of the sun due to their high albedo. But as these objects melt, they reveal darker objects beneath, such as the bare ground, which have a lower albedo and absorb more light and heat. This, in turn, drives further absorption of the sun. If anything, said Ollinger, the climate change problem is greater than most people currently think. “The climate change problem is huge and may be even greater than we’re willing to admit,” Ollinger said. “Tinkering with the earth’s climate system is like popping rivets out of an airplane while it’s still in the air. It’s unclear how many rivets we can lose before the planet fails to stay aloft.” The attention on climate change in Copenhagen mirrors attention on the issue back in the United States. While campaigning, President Obama promised to address the issue of climate change, but the issue has been overshadowed in Congress by the recession and health care.

“Obama would have liked to have a climate bill before the conference,” Mohr said. However, Fahnestock said the administration has not lost sight of the issue. “The federal government is trying very hard to support effective science and make progress in having a clearer picture of the future,” Fahnestock said. Yesterday, however, the Environmental Protection Agency (EPA) ruled that greenhouse gases are harmful to human health, a move that is expected to give the US both more clout in Copenhagen negotiations and spur Congress into action into passing regulations. However, Ollinger noted that the administration will still face debate over the issue. “I think the Obama administration is taking the conference and the climate change problem very seriously,” Ollinger said. “But Obama is limited in how much he can offer to other countries because there are still huge political pressures at home that resist emissions regulations.” The White House also announced today that Obama will be visiting the conference in Copenhagen on Dec. 18, the last scheduled

day of the conference when most heads of state are planning to attend, rather than Dec. 9, as he originally planned. “I think everybody agrees that we are in a better position - I mean, we, globally - to get some sort of agreement out of Copenhagen,” said White House Press Secretary Robert Gibbs during a press conference in Washington D.C. on Dec. 5. “And the president believed, having helped to work both in enunciating our commitments as well as ensuring that the Indians and the Chinese talked about their commitments, that we could move that (Obama’s trip) to the end of the conference, when some agreement is likely to need some help from world leaders.” Whether from Copenhagen or not, at UNH, the hope is that changes concerning climate change come sooner rather than later. “My hope is that even a little movement in the right direction will make a more substantial agreement possible in the future,” said Ollinger. “We just don’t have a lot more time to wait for that to happen.” Follow Thomas Gounley on Twitter at Twitter.com/TNHgreen

Greek Life

TKE faces interim suspension following alleged hazing Mallory Baker STAFF WRITER

The University of New Hampshire chapter of fraternity Tau Kappa Epsilon faces interim suspension this week as a result of an alleged hazing incident. Mike Dutile, president of TKE at UNH, said that the chapter is currently “dealing with the incident internally” and is in contact with both university officials and representatives from the national headquarters to resolve the matter. New members who joined TKE at the university earlier this semester have become official fraternity brothers, according to Dutile. Both UNH and TKE’s national fraternity headquarters have established zero-tolerance hazing policies, according to their respective websites. In the university’s student handbook, hazing is defined as “an

act which endangers the mental or physical health or safety of a student, or which destroys or removes public or private property, for the purpose of initiation, admission into, affiliation with, or as a condition for continued membership in a group or organization.” TKE’s national website provides some examples of behavior that could qualify as hazing, ranging from withholding sleep and forced alcohol consumption to group activities like road trips or scavenger hunts, whether conducted inside or outside the chapter’s property. To deal with hazing issues at the university, the administration has set up a “Hazing Hotline,” which can be accessed anytime at (603) 862-3686. Follow Mallory Baker on Twitter at Twitter.com/malexb

Want to comment on a story? VISIT WWW.TNHONLINE.COM


The New Hampshire

Tuesday, December 8, 2009

5

LONGBOARDS: Students personalize campus transportation Continued from page 1

“[The company] was my idea, but I knew Jordan was incredible at woodworking,” Moran said. “It was one of those times when you know exactly who is going to be the best person to work with.” Since the summer, the pair has made 40 to 50 longboard decks, some finished and others ready to be personalized by customers. The two have also sold about 10 boards on campus this semester. Moran and Kusch faced the challenge of the start-up cost when getting their company off the ground. “I spent a total of $700 that I really didn’t have,” Moran said. “Our pockets were empty, but it was one of those times when you have to take a risk.” The risk paid off, however, and after selling several boards, with more on display in a Salem, N.H. skate shop, Stage 3 Rides has begun to make a profit. According to Moran, with their first board selling at the beginning of the school year, they have finally

reached a profit of $52 each. While the price of a longboard made by Moran and Kusch can differ depending on the level of customization, a complete board usually costs between $150 and $185. “We charge the same price as the competition,” Moran said. “But you are getting something that no one else has.” According to Moran, while making money is nice, it is not the most important aspect of the company. “To me, a board is a work of art,” Moran said. “When I see someone admire my board or another board that I made, that’s more important than money.” According to both Moran and Kush, the personalization of the boards is what makes them stand out from those of the bigger longboard manufacturers. The boards, which are hand made, can be customized in various ways, including the shape of the deck, the type of wood used to make the board, and the design on the deck, all of which Moran and Kusch

ASSAULT: Female fights off attacker in Stoke Hall Saturday Continued from page 1

Lee cautioned students to lock their doors, leave their lights on when they step out of the room, and to keep a cell phone on them at all times. He also said students should be wary of people who want to enter residence halls without a UNH ID and should never leave residence hall doors propped open for any length of time.

Lee added to the campus alert assailant depiction, describing the male as college aged with short hair. The UNH police department is currently looking for more information about the attacker and urges students to come forward if they see any suspicious behavior on the UNH campus. Contact the UNH police department at 603- 862-1427.

Drunken driving death rates decline in 40 states Staff Reports ASSOCIATED PRESS

WASHINGTON - Drunken driving fatality rates have fallen in 40 states and the District of Columbia, an encouraging sign that crackdowns are improving highway safety. The Transportation Department said Monday that 11,773 people were killed in drunken driving crashes in 2008 for a rate of 0.4 per 100 million vehicle miles traveled. In 2007, 13,041 motorists were killed in alcohol-impaired crashes for a rate of 0.43. Vermont, Wisconsin, Maine, Nebraska, Minnesota, Connecticut, South Dakota, Arizona and the District of Columbia saw fatality rates involving alcohol-linked crashes decline by 20 percent or more. The rates were virtually unchanged in three states - Delaware, Florida and Pennsylvania - and rates increased in seven states: New Hampshire, Kansas, Wyoming, Rhode Island, Idaho, Oklahoma and

Colorado. “Drinking and driving do not mix - ever. The message bears repeating especially this time of year,” said Transportation Secretary Ray LaHood, who announced plans for a $7 million holiday advertising campaign to combat drunken driving. LaHood said states that made the most progress on impaired driving fatalities had been the most aggressive in arresting and prosecuting offenders and using patrols and checkpoints to keep their roads safe. Chuck Hurley, the chief executive officer of Mothers Against Drunk Driving, also noted that improvements were made in states such as New Mexico and Arizona which have adopted tough laws using breath-monitoring ignition interlock devices for offenders. All 50 states and the District of Columbia have set a blood alcohol concentration of 0.08 as the legal limit for drivers.

make themselves. “We do personal consultations with customers,” Moran said. “So you’re getting something unique, and exactly what you want.” Still, Moran said it is not always possible to make the exact design or deck shape that a customer wants. “We work with people to get them what they want within the limits of what we can do,” Moran said. “We can’t sell board with logos, for example, because of copyright infringements.” According to Kusch, because each board made by Stage 3 Rides can be fully personalized, the process of making a board usually takes up to three weeks, from the planning process to the actual building of the board. “We usually go home for a weekend and make a bunch of decks there,” Kusch said. “Then the painting and varnishing can be done here.” Moran said they usually make about 20 decks in one weekend if using one of their five pre-existing board shapes, but that a personalized

deck shape takes longer. Because the process of making each board is long and labor-intensive, it is often hard for Moran, a chemistry major, and Kusch, a mechanical engineering major, to balance time for the company with time for school, Kusch said. “We both have very work-intensive majors,” Kusch said. “We usually switch-off working on the board and working on schoolwork every day, but sometimes there’s not enough time.” Moran agreed that it’s sometimes hard to find time for everything. “There are times when Jordan goes home on Friday to work on boards and I don’t get there until Sunday because I work on Saturdays,” Moran said. “It’s a balance, but it’s something I like to do.” The pair also said that while they are hoping their company will be even more successful in the future, they both plan on finishing their education and perhaps even pursuing graduate degrees. According to Moran, there are

advancements in the fields of chemistry and mechanical engineering that can be applied to longboards, including experimenting with different types of rubber for the wheels, and different types of trucks, which attach the wheels to the deck of a board. Currently, the pair is looking for more customers and is having a website built in hopes of attracting more potential buyers. While the site is still under construction, they hope to have it running by the end of the year. Once completed, the site will feature contact information, pictures of completed boards, videos, and an online board designer that will help customers to create a custom design for their longboard. Until the website is completed, however, anyone interested in learning more about Stage 3 Rides and their longboards can visit their Facebook page, which features pictures of completed boards and additional contact information, or e-mail Moran and Kusch at stage3rides@ gmail.com.


6

Tuesday, December 8, 2009

Opinion The New Hampshire University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com Executive Editor

Business Advisor

Cameron Kittle

Julie Perron

Managing Editor

Business Manager

Nate Batchelder

John Steere

Content Editor

Advertising Assistants

Keeley Smith

Courtney Thomson Danielle Vasan

News Editors

Phil Heckler Victoria Lewis

Graphic Designer

Jenia Badamshira

Design Editor

Staff Photographers

Christine Hawkins

Tyler McDermott Michael Ralph

Sports Editors

Zack Cox Brandon Lawrence Arts/Leisure Editors

Meredith Lee Staff Writers

Mallory Baker Dave Baker Jr. Amanda Beland Michaela Christensen Geoffrey Cunningham Danielle Curtis Justin Doubleday Kerry Feltner Amanda Flitter Chad Graff Thomas Gounley Samer Kalaf Dustin Luca Alexis Macarchuk Brittney Murray

Contributing Writers

Matthew Fall Tori Loubier Krista Macomber Makisha Timothy Contributing Photographers

Michaela Christensen Danielle Curtis Contributing Editors

Amanda Beland Justin Doubleday Thomas Gounley Chad Graff Ellen Stuart

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by: Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

The New Hampshire

Hazing incident no laughing matter I remember a story around last year’s Thanksgiving table. My cousin and his best friends at college were having the time of their lives pledging for a fraternity, until one of them broke his neck and was paralyzed following a hazing accident. His life was altered forever because of a stupid tradition that continues to play a part in many fraternity and sorority pledge processes, regardless of the policies that stand in the way. This weekend, the UNH chapter of Tau Kappa Epsilon was accused of an alleged hazing incident and is now on interim probation. The case needs to be thoroughly investigated and we don’t want to

jump to any conclusions, but we’ve all heard hazing horror stories and if the alleged incident at TKE turns out to be true, the fraternity deserves to lose its university recognition. Both UNH and the national TKE headquarters have zerotolerance policies on hazing, and that’s for good reason. Hazing is dangerous, reckless and completely useless. It’s doesn’t show character or bond pledges to one another; it’s a humiliating practice that solves and teaches nothing. We don’t claim to know how the Greek system works or how they handle their pledges, but this kind of incident is unacceptable.

UNH has many upstanding chapters in its Greek society, and each one meets academic standards and provides positive influences on the community through service and fundraising projects. But an alleged hazing incident grabs media attention and throws a black mark on all the accomplishments Greek societies work toward. There’s no tolerating that kind of behavior. The administration will need to find out exactly what happened because a false accusation could look just as bad on them as a hazing incident would on the Greek system, but if the claims are true, they must act without hesitation or mercy.

„ Letter to the editor Afghanistan war needs more troops for stability The reasoning behind The New Hampshire’s article opposing the troop increase in Afghanistan is deeply flawed. It claims that the Taliban’s beliefs are ingrained across the Middle East, but the Taliban have no popular support among the Afghan people due to the brutality they inflicted during their rule. I find it interesting that one of the prime reasons given against this troop increase is because it’s similar to President Bush’s 2007 Iraq surge, which successfully brought down the level of violence and helped to stabilize Iraq. The

use of coalition troop numbers vs. the number of Taliban and al-Qaeda is misleading as it overlooks the fact that this is an insurgency we are fighting. The enemy is not engaging coalition forces in pitched battles; most casualties suffered are from roadside IEDs. What I find most disturbing about the article is that it seems to imply that there are no consequences of a withdrawal from Afghanistan. The U.S. abandoning Afghanistan to the Taliban will allow for a return of the thuggish brutality of their previous rule and rejuvenate al-Qaeda, who will be able to plan further attacks without disputation. The Taliban will then have a secure shelter to regain momentum in Pakistan after being

forced onto the defensive from the Pakistan Army’s recent offensives that is rooting them out of the safe havens in Pakistan’s remote regions. The destabilization of a nuclear-armed state is unacceptable. The way to win in Afghanistan is clear; create enough stability for the Afghan government to secure and govern the country by itself. Doing this means strengthening the Afghan Army and Afghan National Police to better protect the populace from the Taliban. This kind of counterinsurgency work will not be quick or easy, but it is necessary if the U.S. is to prevail. Nicholas Azarian Class of 2013

TNHONLINE POLL Should UNH have 21% more ATMs on campus?

79%

No

Yes

TNH responds: We completely agree with the majority on this one. It seems a little ridiculous that there is only one ATM on campus, but it’s even worse that after a short walk downtown you can only find two more, both of which will require fees if you aren’t part of the Ocean National Bank or the Bank of America.

With more than 12,000 undergraduate students enrolled, it doesn’t seem reasonable to supply only one machine, especially one from a fairly unknown bank. How hard would it be to get a few more in other campus locations?

OUT OF 118 RESPONSES

TODAY’S QUESTION How many final exams do you have? 1. 2. 3. 4.

0 1-2 3-4 More than 4

Go to TNHonline.com and vote on this poll question. Results will be printed in a future issue of TNH.

„ Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, e-mail them to tnh.editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the Editor by e-mail to tnh.editor@unh.edu.


The New Hampshire

Tuesday, December 8, 2009

Like a Pro: UNH Holiday Wish List When I was a young child I used to love flipping through the toy catalogues to help me prepare my holiday wish list. I remember circling the different toys and arguing with my brothers about which of us would ask for a specific item. I remember racing to the mailbox to see if any new catalogues had arrived; these days were almost exciting as Christmas itself. In recent years I have missed those days when I could get away with asking for all toys, even if I knew I wouldn’t get half of them. Now everything I ask for is boring, like a new printer or some clothes. So, to relive my best memories, I have created the UNH holiday wish list, where anything is possible. For this year’s holidays, UNH is asking for… A new football stadium. Over the past few seasons our beloved Wildcats have become one of the premier teams in all of the FCS, yet they play home games at one of the worst stadiums in the league. It is old, tiny and ugly. I feel like a plan for a new stadium and a renovated Field House have been in the works for years now. A new stadium would help attract more recruits and fans, which would lead to an increase in revenue. A varsity baseball team. Since 1997 when UNH adopted Title IX, which requires equal athletic scholarships to men and women, varsity baseball, softball and men’s lacrosse were all cut. Is this not America? Is baseball not America’s favorite pastime? As long as there is no baseball at UNH, it is quite obvious that UNH hates America. I think the

old dugouts without an infield behind the Field House is one of the saddest sights on campus. SCOPE to put on a concert that doesn’t enrage half of the student body. I admit that SCOPE does a great job with their limited budget and that everyone has a different taste in music, but I feel like every show they put on people flip out over it. Maybe this wish should actually be for more understanding students. No more campus violence and for the Halloween assault to be solved. Is it possible to go a semester without some type of assault? With the amount of students at UNH there will always be conflict, so maybe we should be more protective of one another. Establishing a Good Samaritan Law would also help with prevent violence and could help raise campus awareness. It could also save a life. Students to have a greater voice on campus. I feel like the university is too rash in making decisions and changes without approaching the students. Even the student senate has had trouble making progress this year. Students need to realize, that despite the university’s best efforts, we can make a difference. A new and improved advising system. Year after year advisors cancel meetings, miss emails and seem overly busy with their work as professors. A possible solution is that professors only advise upperclassmen once they have picked their focus within a major; the different colleges, like WSBE or COLA, would provide advisors to the freshmen. This

...If every American family wrapped d just three of their Christmas pres-ents with newspaper or somethingg h other than wrapping paper, enough o wrapping paper would be saved to cover 45,000 football fields. Go green this Christmas, wrap your presents in TNH! The UNH Ski Club hosted the Älm tour of UNH’s Alternative Spring Break Challenge the most recent Teton Gravity Research chapter held their Ärst informational session ski and snowboard DVD on Sunday. Monday night in the MUB.

Page 11

Page 8

Proactive students look to have their voice heard by the administration about their recent decision to re-purpose Smith Hall.

December 1, 2009

Tuesday

Serving the University of New Hampshire since 1911

Police, Fire & Safety

Smith Hall to be repurposed SCAN TV sign found

by Field House, but suspects still at large

Thumbs Up

Thumbs Down

Thumbs up to SNOW! and the feeling of winter finally settling in.

Thumbs down to slipping on ice.

Thumbs up to holiday parties and gift exchanges. Thumbs down to essays, essays and more essays. Oh, and exams and tests too. Thumbs up to UNH hockey moving up to No. 19 in the nation after two big wins! Thumbs down to UNH football ending their season on a tough note. Still, we say Congratulations on another great year. Thumbs up to chicken fingers and waffle fries from Union Court!

Thumbs down to more Tigers Woods news. It’s never good to see such an iconic figure fall so far from grace...

Stay classy, not UMassy, The New Hampshirite „„„ The New Hampshirite is a mysterious UNH student who entertains much of the campus with his politically incorrect and realistic accounts of student life in Durham. You can find his blog at http://unhblog.com.

Thumbs up to the Heisman Trophy committee getting it right, especially with the nomination of DT Ndamukong Suh. Thumbs down to the BCS, again. Five undefeated teams and only two will play for the national title?

Thumbs down to freshmen being able to register for class before sophomores.

Thumbs up to new episodes of Scrubs on ABC!

Thumbs down to being a second semester senior.

Police make arrest on October assault outside the New England Center stringing from a series of anonymous tips.

Page 13

Page 12

The New Hampshire

Vol. 99, No. 23

Forum

Thumbs up to picturesque scenes on a newly snow-covered campus.

Did you know...

Facilities and Construction

way advisors and students would have more in common. It’s just a thought. A replay board at the Whittemore Center. Seriously, what good does that yellow light bulb scoreboard at the far end from the student section do? A nice little replay board would be awesome and create a better atmosphere at the Whitt. It could also help cut down on vulgarity when fans realize that a call went the right way. Students to show support for all sports teams. Men’s hockey and football get all the glory at UNH, but let us not forget that the women’s hockey team is currently ranked third in the country and they have had more playoff success in recent years then their male counterparts. The basketball team put up a tough fight last week to Pittsburgh, who was a top seed in last year’s NCAA tournament, and they are looking to be a contender in America East, yet they regularly play in front of embarrassingly small crowds. Well, that about wraps up the UNH holiday wish list. If just one of these things were to come true I am sure it would lead to a better campus. It had been a semester to remember. Until next year,

7

The New Hampshire

Vol. V ol. 999, 9, No. No. 24 24

D December ecember 4, 20 2009 009

Friday Frid daay

Se Serving erving g tthe he Univer University rsity ooff Ne New ew H Hampshire ampshire ssince ince 11911 911

Lighting up Durham

Alexis Macarchuk STAFF WRITER

COURTESY PHOTO RENDERED BY TNH STAFF

Smith Hall will be the new home for the UNH Admissions Department, relocating the international community.

Dustin Luca STAFF WRITER

Since 1983, Smith Hall has been home to scores of international students, many of whom consider the residence building to be the

strongest sense of community they experience in their time at UNH. By the beginning of the fall 2010 semester, however, the building will be repurposed to contain a number of ofÀces that includes the

university’s Admissions Department, while residents that would return to the hall will be living elsewhere on campus. According to Mark Rubinstein, SMITH continued on page 5

Exhibit shows AIDS knows no boundaries Amanda Beland STAFF WRITER

In 1993, Robin had graduated as an adult college student with honors and married her current husband. A year later, she was diagnosed with AIDS. Just after a series of lifetime accomplishments, she found herself dealing with one of the biggest struggles of her life. Robin is one of 40 Americans portrayed in “Focus on Living: Portraits of Americans living with HIV and AIDS”, a national traveling photo exhibit that stops today at UNH for the Àrst time since its inception. The photo exhibit consists of 15 – 20 black and white portraits of individuals, as well as excerpts from those individuals, featured in the book, “Focus on Living: Portraits of Americans living with HIV and AIDS”, by author Roslyn Banish. “But having this disease makes me feel very isolated,” said Robin in a quote from the book printed underneath her picture. “Most people would never suspect someone like me to be HIV positive because I don’t Àt the image people have in their minds… I want to be recognized for who I am. I think people need to see the other faces of AIDS.” According to the preface of the book, Banish set out to Ànd people living with HIV after attending a

workshop at her children’s high school, which featured a panel of four young people living with AIDS. Banish didn’t have a speciÀc image of the people she wanted to chronicle in mind when she started the project, though according to the introduction, she wanted the group to be diverse in order to show that the disease didn’t pick certain ethnicities or genders. “My aim was to include as diverse a group of individuals as possible,” Banish said in the introduction to the book. “People of different sexual orientations, different ages, and from many ethnic and economic backgrounds. As one woman told me, ‘This is the ultimate nondiscriminatory virus. It doesn’t care what color your skin is, it doesn’t care how much money your mommy makes, where you live, how old you are.’” The exhibit was brought to UNH through a dual partnership between the Kiddler Fund and the OfÀce of Health Education and Promotion. The Kiddler Fund is a fund that was established by a past, HIV positive, Associate Dean of Students, Bill Kiddler, to sponsor student scholarships and educational & AIDS awareness programs. Peter Welch, a health educator through Health Services, helped

The SCAN TV sign is back. According to SCAN TV general manager Guthrie Andres, it’s here to stay. The sign, which was stolen from outside the SCAN TV ofÀce on Nov. 14, was recovered by Athletic Grounds Supervisor Ron Lavoie last Tuesday. Lavoie said he found the sign outside the Àeld house, “leaning up against the wall next to a couple of trash cans.” SCAN TV members got word from senior Abby Tobin that the sign was spotted near the football Àeld. She said she was riding by the Field House on her bike Tuesday when she noticed that the misplaced sign was in plain sight.

“I’m glad to get the sign back, but I want them to know that what they did was wrong.” Guthrie Andres SCAN General Manager

AMANDA BELAND/STAFF The National AIDS Day art exhibition in the Strafford Room will continue today from 11 a.m. to 2 p.m.

book the exhibit last December. “I thought is was a beautiful representation of people living with HIV,” said Welch. AIDS continued on page 4

After learning of the discovery, SCAN TV executives contacted Lavoie immediately. Lavoie said when he found the sign he didn’t realize it was stolen property. “When I saw it I didn’t think anything of it,” Lavoie said. “I just picked it up and put it in the paint room.” The sign was not damaged when he found it. Andres said that on Monday morning the sign was bolted back to the wall it was taken from “much more securely than it was previously.” SCAN TV ofÀce manager David Murcko, who was alone

NATE BATCHELDER/STAFF The SCAN TV sign is back in its place on the Àrst Áoor of the MUB after it was found only a few days before Thanksgiving.

in the ofÀce when the sign was taken, recently sat down with UNH police and reviewed footage taped outside the MUB mail room the day the sign was stolen. Murcko believed he recognized one of the possible thieves on the tape and Àled a report. UNH police sergeant Steven Lee said no suspects have been identiÀed yet. If the thieves are found, they would most likely be charged with theft by unauthorized taking or criminal mischief, he said. The SCAN TV staff has mixed feelings about punishing the offenders. “We have the sign back so I guess that’s all the matters,” Murcko said. Andres believes that justice should be served. “I’m glad to get the sign back,” Andres said. “But I want them to know that what they did was wrong.” Andres said he and other SCAN TV staff made a tape chronicling the theft and recovery of the sign, which should air on SCAN TV soon. On retrieving the sign, Andre said, “They must have found out that it meant a little bit more to us than it did to them.” Follow Alexis Macarchuk on Twitter at Twitter.com/tnhpoliceÀre

4

Durham held the 14th annual Light Up Durham lighting competition Thursday. Participants included local businesses and Greek houses. TYLER MCDERMOTT/CONTRIBUTING PHOTOGRAPHER

Talking tree with the Peace and Justice League protests founders of NORML Obama’s troop decision Ellen Stuart

CONTRIBUTING WRITER

Chances are you’ve done it. Or if you haven’t, chances are you know someone who does. Chances are your mom and dad did it back in the day—maybe they still do. According to the Drug Enforcement Administration, it’s the country’s most commonly used illegal substance. And chances are, you still don’t like to discuss it—but there’s a new student organization in town that wants to change the way we talk about pot. The new UNH chapter of the National Organization for the Reform of Marijuana Law is setting out to educate students about their rights, and to work from the ground up on reforming marijuana law. In 2007, 31.8 percent of college students in a Department of Justice

survey reported using marijuana in their lifetime—but it’s still an illegal substance that many people are uncomfortable discussing. Jenn Hall, a sophomore and one of the founders of NORML, emphasized that while the drug itself might be illegal, talking about it isn’t.

In 2007, 31.8 percent of college students in a Department of Justice survey reported using marijuana in their lifetime. “We realized marijuana wasn’t something that was talked about,” she said. “We’re off-base in the way NORML continued on page 5

Mallory Baker STAFF WRITER

As a Volvo station wagon drove past the University of New Hampshire’s Thompson Hall lawn on Wednesday afternoon, the air was Àlled with the sounds of its horn – a few short bursts of highpitched support. The response was directed towards a group of UNH students protesting President Obama’s recent decision to send 30,000 more troops to Afghanistan during the Àrst half of 2010. Members of the Peace and Justice League and Young Americans for Liberty, both recognized student organizations, attended the rally, donning peace signs and poster boards to illustrate their cause. “We get a lot of that,” said freshman Alex Freid of the Peace

and Justice League in response to the Volvo’s amiable beeping. According to Freid and fellow Peace and Justice League member Erica Brien, a UNH senior, the general public’s reaction to the peaceful protest, held from 2 p.m. to 4 p.m., was positive, with little “heavy-duty backlash.” However, the students did engage in much debate with people walking by who were hesitant to join their Àght against the troop surge overseas, Brien said. “A lot of people said that they are concerned that we’ve started something, and we should Ànish it,” she said. American occupation of Afghanistan actually increases the vulnerability of national security, according to Brien. PROTEST continued on page 4

LAUREN HOWLAND/CONTRIBUTOR

Members of the Peace and Justice League and Young Americans for Liberty protested President Obama’s decision to send additional troops to Afghanistan on Wednesday.

THUMBS UP/THUMBS DOWN ARE THE COLLECTED OPINIONS OF UNH STUDENTS, FACULTY AND STAFF. THEY DO NOT NECESSARILY REFLECT THE OPINIONS OF TNH OR ITS STAFF. YOU CAN SEND YOUR OWN SUBMISSIONS FOR TU/TD TO TNH.EDITOR@UNH.EDU. ALL SUBMISSIONS WILL BE KEPT ANONYMOUS, BUT PLEASE NO PERSONAL ATTACKS.


8

Tuesday, December 8, 2009

The New Hampshire

Dimond overcrowding problem could be getting some relief Matthew Fall

CONTRIBUTING WRITER

With finals week closing in on UNH students, many head to the Dimond Library to find a quiet and peaceful place to study. This means the library, which is packed regularly throughout the semester, is even more clogged than usual. Along with dwindling space, the university has been accepting more and more students each year – 13,544 total students enrolled in 2006 and 14,204 students in 2009. As a result, available computers have become scarce and there is no immediate relief in sight. Last spring the library held a Libqual - a national survey taken by many universities every three to five years - to help determine the future of the main academic library on campus. “Due to the growing concern by students, a redesign is in place,” says Tracy Lauder, assistant dean for Library Administration. The library has computers and cubicles set up for students’ use on each of its five levels. “I tend to bring my laptop to the library because so many computers are usually already taken,” said Leif

Cameron, a senior political science major. “I just head to the fourth floor to use the cubicles instead of searching for an empty computer.”

“Due to the growing concern by students, a redesign is in place.” Tracy Lauder Assistant Dean for Library Administration Even when students do bring their laptops to the library, finding a space to sit with an outlet and workspace can be very difficult. “When you want to do work on a cluster laptop, you have to find a specific orange wall outlet,” said Bill Green, a junior business major. “A lot of the times I go, those spots are hard to find or already being used.” “Right now, I’m sitting in a chair with my laptop because the place is so crowded tonight,” said Corey Crisp, an undeclared freshman in the College of Liberal Arts.

While there are 90 computers located on the third floor of the library, few are empty for more than a couple of minutes before another student comes along and snatches them. “We definitely don’t have the space and funds available to meet the demand of students,” said Sarah Steinson, an employee that works the circulation desk in the front lobby of the library. Pam Lehman, another member of the library staff, agrees with Steinson that the demand is increasing and the availability of space and computers is dwindling. Lehman says the front desk does have an option for students to rent out laptops, wireless and cluster, for their use. The cluster laptops hook up to the printers and the network of UNH, and both the wireless and cluster laptops enable students to print. Most of the wireless ones are taken quickly, which leaves only a handful of cluster laptops left to use. According to the UNH website, the Dimond library has about 21 miles of shelving and seating for only 1,200 students. While not all 14,204 students will be at the library

at once, only having space available for roughly 8 percent of students, creates overcrowding. “We need more sitting spaces,” said Bobby Sergi, a junior wildlife ecology major. “We need more computers. They should get rid of all the books. I know it sounds crazy, but there will be a bunch more room for computers.” “While there is no plan to expand the library’s square footage, a re-designation of the books to create more space has been in the talks,” said Lauder. “We’ve hired an architectural firm to assist us and provide a low cost plan. Getting rid of the books entirely is not our plan, we’ve entertained the idea of putting the books in storage instead of the main floors.” Many students venture to the library for printing purposes only, and still encounter overcrowding. “Printing is my biggest problem,” said Green, who does not have a printer. “I can never find an available computer to use to print unless I go very early in the morning. The library is a good place for me to go and read, but there aren’t enough computers available that are hooked up.”

„ NH Briefs Snowball complaint leads to drug charges PELHAM, N.H. - Pelham police say a complaint about snowballs being thrown at cars led to drug charges against two teenagers. Police say Richard West Jr. of Manchester and Sean Warren of Pelham, who are both 17, and an unidentified 16-year-old girl were taken into custody Sunday after police investigated the snowball complaint at Muldoon Park. Police say their investigation determined the boys were engaged in drug related activity. The New Hampshire Union Leader reports West was carrying a 9 millimeter handgun without a permit to carry a concealed weapon. Investigators are now trying to determine who owns the weapon.

$100,000 bail set for man who ran from NH shooting BERLIN, N.H. - Authorities say a man who ran from a fatal shooting that resulted from a breakin in Berlin, N.H., has been charged with burglary and faces bail of $100,000 cash. Twenty-year-old Dennis Ford, who is being held at the Coos County House of Corrections, appeared for a bail hearing Monday in Berlin District Court.


The New Hampshire

Tuesday, December 8, 2009

9

Corporate THE NEW HAMPSHIRE

Student Endeavors Personal Finance

Market Trends The University Budget

Young’s Restaurant leads way for green dining Geoffrey Cunningham STAFF WRITER

For 89 years, Young’s Restaurant has been a Main Street staple for UNH students and members of the surrounding communities. But there is something about the small family-owned business that many may overlook. The Durham diner has steadily been becoming a green restaurant. All of Young’s paper products are made from 100 percent recyclable paper, the take-out containers are compostable, outside air is cycled through the building in order to use less air-conditioning and energy, and the waste from the restaurant is composted. Ken Young, who owns Young’s Restaurant with his wife Cathy, said that being a green business is simply the right thing to do. “Some of this stuff is just common sense,” said Young. “We’ve been a real throw-away society for a while, really since World War II. This is just the right thing to do.” Young’s Restaurant has been in business since 1916 and was origi-

nally owned by the Grant family until Dick Young, Ken’s father, took over in 1968. As a teenager, Young worked in the restaurant for his father, doing everything from washing dishes to working the register and cooking. “If there was something that had to be done, I did it,” said Young. When his father retired in 1990, Young took up the reins of the restaurant. He said that improving green efficiency has always been a part of the business. “We’ve been doing this stuff for awhile,” Young said. It was 15 years ago when Young had energy efficient lighting installed in the restaurant. It’s things like this that Young said go a long way to being environmentally sound. “It’s the little things that make you sustainable,” said Young. “Although it may be more expensive at the time, if you pay attention to your business, in the long run it’s worth it.” One particularly unique feature of Young’s Restaurant is the loca-

Q & A with Brian Bolton Kerry Feltner STAFF WRITER

Brian Bolton is the assistant professor of accounting and finance at UNH, who recentCOURTESY PHOTO ly received an Excellence in Teaching Award for his efforts in the Department of Accounting and Finance. Q: How has your teaching changed in lieu of the current economic recession? BB: Everyday it changes. Last fall, when we were right in the thick of it, I had no idea what I was going to teach the next day. It was awesome for teaching because it is a lot easier to learn when you are scared. The students could appreciate that we were going through a historic time, but I’m not sure if they still appreciate it today. It’s been six months to a year since the recession and already we are far enough removed from the crisis

as individuals. This time last year it was hard to predict what would happen in three months, however now the economy has stabilized in some regards. The stock market is up 60 percent, however we have a long way to go to recover to where the economy was two to three years ago. The peak of the economy was in the fall of 2007. Q: How do your students react to the economic situation for the most part? BB: Last year especially, some were pissed at the older generations, the 30-50 year-olds who they believed caused this and some were scared. I think that the overall awareness has changed. We [as Americans] like stuff, like excess, like luxury, and like spending. Whatever constraint this recession has placed on those habits, in my opinion, will not be permanent... we just will be more gradually greedy. Q: How did we get to this point? BOLTON continued on page 10

tion of the ice machine and refrigeration compressors. Instead of being located in the kitchen where it can become very warm, the compressors are in the basement. This cuts down on the electricity needed for them, as well as maintenance costs. Young’s paper products are provided by Tork, a subsidiary of SCA Tissue North America, which, according to Young, is the second greenest company in the world. During renovations to the restaurant in 2007, Young had a wooden floor installed in the main dining area that was made from 100 percent recycled wood. Also, all of the cleaning products used are pH friendly cleaners. Young is a big advocate for local food products, as well. About 70 percent of all goods and services are provided by PFG NorthCenter in Maine. In dealing with one main vendor, man power, equipment, and transportation are limited. Young is currently working on the next menu for the restaurant, which will also include meats from North Country Smokehouse in Cla-

KEELEY SMITH/NEWS EDITOR Young’s Restaurant on Main Street in Durham makes a conscious effort to maintain sustainable operations.

remont, NH, as well as healthier organic and all natural products for customers to choose from. “We are diligent about working locally, but there’s a lot more work to be done,” said Young. “We’re making huge steps in the right direction.” These steps led Young to the Green Alliance over the summer

when he attended the Newmarket Farmer’s Market and saw a table held by the organization. “All I did was read the flyers and their website,” said Young. “I told my wife that we were joining because it was the right thing to do.” YOUNGS continued on page 10

These businesses $upport the UNH Phonathon Dunkin Donuts

Mama Lena’s Pizzeria

2 Dover Rd. Durham, NH 03824 (603) 868-5627

28 Portsmouth Ave., Suite 9 Stratham, NH 03885 (603) 778-6800

Fresh City

Longhorn Steakhouse

The Crossing at Fox Run 45 Gosling Rd. Newington, NH 03801 (603) 334-6006

41 Gosling Rd. Newington, NH 03801 (603) 334-6533

Rocky’s Famous Burgers

Café on the Corner

171 Main St. Newmarket, NH 03857 (603) 292-3393

478 Central Ave. Dover, NH 03820 (603) 749-4711

Dover Bowl

JP’s Eatery

887B Central Ave. Dover, NH 03820 (603) 742-9632

38 Main St. Durham, NH 03824 (603) 868-7449

$upport them with your patronage!


10

Tuesday, December 8, 2009

The New Hampshire

YOUNGS: Green eggs and ham Continued from page 9

The Green Alliance is an organization out of Portsmouth, N.H. whose mission is to promote businesses that are exceptionally green efficient, and make efforts to increase the profits of those businesses. It is also meant to educate and influence the public to think about the goods tthey buy. Young’s has been a member since August and accepts the Green Alliance discount card, which gives customers 10 percent off their bill. Sarah Brown, director of the Green Alliance, said that Young’s Restaurant is a great example of a small business working hard to increase sustainability. “Young’s is a real old-fashioned New England small business and it’s very inspiring to see a place like it embrace sustainability,” said Brown. “It means anybody can do it.” From a financial standpoint, Brown said she is impressed because being sustainable can sometimes mean higher costs.

BOLTON: Talking teaching with faculty award winner Continued from page 9

KEELEY SMITH/NEWS EDITOR Youngs Restaurant has been a long standing breakfast hot spot for the Durham and UNH community.

“Financially, it’s very heartening that a business like this can do it,” said Brown. Young said it can be more expensive to be green than not. For example, the napkins cost $10 more per case than other options. In regards to the new partner-

ship with the Green Alliance, Young is excited and hopes it will help spread the word about his green business. “It’s about networking and getting the word out there,” said Young. “This movement is going to get bigger and grow.”

BB: One thing we forgot in 2003-2006 was that risk isn’t free. Those who invested in Bernie Madoff assumed it was a sure thing, they didn’t think about the risk factor. The primary principle of finance is that the higher the return, the higher the risk and it wasn’t just the tycoons of Wall Street, but it was the common people on Main Street who assumed no risk, whether it be when funding a vacation, a car, college, or any extra expense. I tell my students that the two most important things to think about when it comes to finance are: risk and leverage. When those two principles are ignored, the results are devastating, as we have found as a country. Q: How is unemployment looking now? Is there hope for students graduating in 2010 to find a decent job at this time? BB: Last Friday there was a net of 11,000 new claims of unemployment. More people are still losing their jobs rather than gaining them, however in comparison to the last six months with upwards of 600.000 net claims, there is a big improvement. There’s good and bad news. The good news is that a lot of those laid off were the middle management types, the 30-50 year-olds that now are being replaced by twentysomethings. The bad news is that it may be easier for some companies to re-hire them, as they wouldn’t have to invest as much time and money into training them. Q: Is there hope for the economy at this point? BB: It’s ugly right now. It feels good that the stock market is up by 60 percent and we as Americans like to remain optimistic. I do think there will be new jobs as well as a lot of innovation in these next couple of years. Three years ago it was too easy to succeed and that easy success wasn’t sustainable. This recession will enable more efficiency, more products, more technology, and more creativity. We may still be greedy but we are also industrious and creative. In finance we try to predict the future... it’s

hard. Q: What advice do you give your students? BB: I try to get students to think and manage debt well but also to think about their risks. I know of several students who have jobs but are living with their parents to build a nest egg of savings and to get established at their jobs. I think the mindset of those in their early 20s have changed, as more seem to be aware of what they are spending, which can be healthy. It is hard in a classroom because I’m only teaching the curriculum, not the economic crisis of 2008-2009. I do think my students understand how it happened but I’m not superproud of the tendency to blame external factors for this crisis. Yes, in part it was Wall Street, but 95 percent of the crisis had nothing to do with those on Wall Street. It came down to the basic personal responsibilities of consumers and “we” got greedy and stupid. My advice for them after graduating is to do as much as they can to protect themselves from repeating these patterns and to keep moving. I think joining projects such as the Peace Corps or AmeriCorps, or continuing on to grad school would be good directions to go in. Q: Have you found there to be a lot of students changing their major or leaving finance? BB: I don’t think the overall major has seen to many changes. It’s kind of a double-edged sword, many are interested in the field but they are also scared as well. Q: Do you think the ideal of achieving the “American Dream” factored greatly into the recession? BB: Definitely. It is the pursuit of happiness and society is [in our minds] supposed to foster that pursuit, however it comes with responsibility. There will be permanent scars from this recession, some bigger than others, but I think it has greatly impacted that age range of 20-60 year-olds and it will not be forgotten soon. Follow Kerry Feltner on Twitter at Twitter.com/kerr14felt


The New Hampshire

Tuesday, December 8, 2009

The Bottom Line

1 + 1 = 2...right? With the waning of the academic calendar, students refilling their Adderall prescriptions, longer lines outside every coffee vender around campus and not an empty seat to be found in Dimond Library, one thing is clear: finals week is upon us. I’ve written this semester mostly about current news events that readily affect students’ plans for the future, whether it’s landing an internship or the state of the economy, but given the late nights many undoubtedly plan to spend studying, it more than qualifies. This semester I had the privilege to be a teacher’s assistant for ECON 402: Principles of Micro Economics. I was one of three undergraduate TAs for a class of over 130 students that is typically taken by freshmen WSBE students. The experience was both as rewarding as it was eye opening, for once finding myself on the other side of the academic spectrum. While every class and professor has different expectations out of their TAs, I was expected to attend every class, hold weekly office hours, a review session, and grade homework assignments. While the homework assignments can be more tedious than pulling hairs, gauging the classes performance as the course progressed was very telling. For incoming freshmen, this class could very well be their first course in economics and one of many in the extensive required courses in the Business Administration, Economics or Hospitality programs offered through the Whittemore School of Business and Economics. And many students have found the class to be much more difficult than they first thought, and while I sympathize with a vast majority of those, students don’t exhaust enough of their time or available resources. The course in a nutshell is comprised of three exams, weekly online quizzes and 14 homework assignments throughout the semester. Much of the class is basic arithmetic, calculating the areas of triangles, interpreting the slopes of lines, and answering questions analytically based on various scenarios. While new to most, it is certainly doable, and for those looking to continue in WSBE, it only gets harder. After sitting through my

first two weeks of office hours and only seeing one or two students pop their head in, my general feeling was that students totally understood the material and felt confident heading into the first exam. Unfortunately, that was not the case. The class average was low enough to cause concern and after looking over many of the exams, it was amazing how many students had trouble with the most basic computations. So, after that wake up call you’d think students would start taking advantage of office hours and review sessions right? Nope. While two students have been consistently attending my weekly sessions the entire semester, it wasn’t until the day before the second midterm that I had a line outside my office hours with students desperate for insight. Now, after taking the class freshman year along with five other economics classes in the program, I know the material well; but being able to teach over 30 kids everything they need to know for their midterm in under an hour? Not likely. While some students came with specific questions, the vast majority came asking what chapters from the book the exam was going to be on. It’s hard to have sympathy for some of these kids who don’t do anything all semester and think they can pick up everything at the last minute. Obviously there are a select few students who have had no problem with the coursework and will surely do well in the class, but many others who struggle astonishingly don’t seek the help that is so readily available to them. For freshmen, the transition from high school to college is supposed to be the toughest part, but it is concerning that so many prospective business students lack basic analytical and study skills. And even then, they fail to accept that and seek assistance whether it’s review sessions or the math help center. A concerning observation that should not take away from the enjoyment of seeing students excel thanks to your assistance, and having been on both sides, I have found a great appreciation for the many outlets the university provides. Nate Batchelder Managing Editor

11

AOL prepares to split from Time Warner Rachel Metz

ASSOCIATED PRESS

SAN FRANCISCO - AOL is shaking loose from Time Warner Inc. and heading into the next decade the way it began this one, as an independent company. Unlike the 1990s, though, when AOL got rich selling dial-up Internet access, it starts the 2010s as an underdog, trying to beef up its Web sites and grab more advertising revenue. Despite a few bright spots in its portfolio of sites, such as tech blog Engadget, AOL has a long way to go until Web advertising can replace the revenue it still gets from selling dial-up Internet access. One especially popular property, entertainment site TMZ, is a joint venture with a Time Warner unit that will keep TMZ after AOL splits off. This week, investors will get a chance to place bets on AOL. On Wednesday, Time Warner shareholders as of Nov. 27 will get one share of AOL for every 11 of their Time Warner shares. The next morning, AOL CEO Tim Armstrong is set

to ring the opening bell at the New York Stock Exchange, and AOL will begin trading under the ticker symbol of the same name - the very one it had as a dot-com era darling that used $147 billion worth of its inflated stock to buy Time Warner in 2001. The parent company was even known as AOL Time Warner in AOL’s heyday. At the time, Time Warner thought its movie, TV and magazine content would benefit from ties with AOL’s Internet access business. The media conglomerate announced AOL’s spinoff in May after years of trying unsuccessfully to integrate the two companies. AOL will initially be worth about $2.5 billion. That’s based on Thursday’s close of $24.07 for preliminary AOL shares, which investors can begin trading ahead of the formal spinoff this week, and on a November regulatory filing in which AOL predicted it would start with about 105.7 million shares. AOL will have no debt. In the past year, AOL hired

Armstrong, a former Google advertising executive, to engineer a turnaround that eluded the company while it was part of Time Warner. In those years, AOL struggled to complete its transition away from relying on its dial-up business. The service peaked in 2002 with 26.7 million subscribers, and has declined steadily as consumers switched to broadband. In the third quarter, AOL had 5.4 million dialup subscribers, who paid an average of $18.54 per month. Even with the decline, this business brought in $332 million during the quarter, or 43 percent of AOL’s total revenue. But that’s down from $1.8 billion, or 82 percent of revenue, during its peak quarter seven years earlier. AOL has tried to offset the fading service by moving away from its origins as a “walled garden” with subscriber-only content to a network of online destinations with free material, supported by ads. AOL even began giving away AOL. com e-mail accounts.


12

Tuesday, December 8, 2009

The New Hampshire

Town of Durham

Chinese restaurant in Mill Plaza gets upgrade

Graduation Success Rate for UNH athletes ranked 2nd in nation

Michaela Christensen

Kerry Feltner

STAFF WRITER

STAFF WRITER

Dim, romantic lighting glows over a small cocktail bar with dark wooden chairs. Large goldfish swim in a tank by the front door. A young woman sinks into a booth, eating a large plate of noodles and shrimp. The menu is filled with sushi, chicken teriyaki and hamachi. The space at the far end of Mill Plaza that was the former home of China Buffet Restaurant has been replaced with Mei Wei Asian Cuisine Restaurant, which opened last week. Mei Wei Asian Cuisine serves both Chinese and Japanese food with table service. There are close to 200 items on the menu, ranging from Wonton Soup and Firecracker Shrimp to General Tso’s Chicken and Moo Goo Gai Pan. The restaurant is under new management as Mr. Yu’s family business because the previous owner’s lease ended. Of the decision to do table service instead of a buffet like the previous restaurant, management said that providing table service allows them to provide healthier, fresher food to their patrons. The space in Mill Plaza has been closed for renovation since August. New additions include a small cocktail bar, a sushi bar, a larger private dining room, which seats about 30 people for parties, two new rest rooms and multiple kitchen upgrades. The restaurant also added a tatami room, which is traditionally a Japanese entertaining room consisting of two booths slightly separated

The Graduation Success Rate (GSR) of UNH athletes, at 97 percent, ranks highest in the America East and the Colonial Athletic Conference among 54 different landgrant universities, according to recent NCAA statistics. On a national level UNH ranks second place overall for the GSR, falling short only to the U.S. Naval Academy. According to the Assistant Athletic Director of Academic Services, Joanne Maldari, UNH athletes have always had high graduation rates. “I am extremely pleased to see our student-athletes and the university receive this recognition,” Maldari said. “The student-athletes work very hard and have their priorities in the right order. We are so fortunate to have a coaching staff that preaches the message that education comes first and to have faculty and advisors who care so much about all of their students.” “It’s outstanding,” said Carrie Doyle, the senior associate athletic director for Compliance/ Senior Woman Administrator here at UNH. “We are so proud of our student-athletes and so proud that UNH can be represented in this way nationally.” The programs with 100 percent GSRs were men’s basketball, ice hockey, skiing, soccer, and tennis; and women’s cross country and track, crew, field hockey, swimming, tennis, lacrosse, skiing, soccer, gymnastics, and volleyball. The UNH football team had a 95 percent GSR. The tradition of high academic achievement is applied to the recruiting process as well. “When prospective studentathletes visit UNH, I tell them that UNH is a special place to receive an excellent education, participate in Division I athletics and graduate on time,” Maldari said. “With all the publicity that our GSR has received, a lot of people now know how special UNH is.” “Having one of the highest graduation rates in the country is certainly a positive factor in recruiting, since it speaks to the significant commitment of our coaching staff, administrative staff, faculty, and others to support and nurture those student-athletes who come to UNH,” Doyle said. The academic progress of athletes is constantly monitored by the athletic department, with support and help options available for those in need. “My colleague Cathy Leach and I meet with the student-athletes to monitor their academic progress, however, with almost 600 studentathletes, it is impossible for us to do it alone,” Maldari said. “That is why our academic support team includes faculty, advisors, and

MICHAELA CHRISTENSEN The inside of Mei Wei Asian Cuisine Restaurant was changed drastically from the Chinese restaurant before it.

from the others under a Japanesestyle wooden awning. The restaurant has a liquor license and the bar will be open for people 21 and older after 9:30 p.m. until 1 a.m. Thursdays, Fridays and Saturdays. There are five cooks, each having with a different responsibility or specialty. One of these cooks makes sushi exclusively. One of the only things retained from the previous Chinese restaurant was the buffet, although its hours are limited. The buffet will be available 11 a.m. to 2 p.m. Monday through Friday for $6.70. Management said they were pleased with the number of guests who had turned out the first week considering they have not started advertising yet. They will be beginning an advertising campaign soon. Some students didn’t know that the restaurant had been renovated. Dan Gray, a COLA sophomore, said that he and his friends had a tra-

dition of going to the China Buffet during snow days in previous years, because it was the only thing open on those days. He said he was unaware that it had been renovated. “As long as they still have those powder doughnuts, it’s good,” Gray said. UNH senior Holly Marcotte and senior Kasi Belanger both said they had different people recommend the new Mei Wei restaurant to them. “I haven’t been to the new one yet, but one of my friends went just last week and she said it was really good,” Marcotte said. The management is looking to hire a bartender and may also hire wait staff for the restaurant as well. Mei Wei Asian Cuisine is open from 11 a.m. to 10 p.m. Monday through Thursday, 11 a.m. to 11 p.m. Friday through Saturday, and Noon to 9:30 p.m. on Sundays. Follow Michaela Christensen on Twitter at twitter.com/TNHDurham

coaches. Our tutor coordinator, Brittney Cross hires upperclassman and graduate level students to assist the student-athletes in a variety of subject areas.” “Our student-athletes are first and foremost students, and the academic progress of our studentathletes is very important within the athletics department,” said Doyle. “We tell our student-athletes from the moment they arrive that we expect them to do well academically and we expect them to graduate.” The athletics department is not looking to change too much about its current successful module. “The NCAA GSR measures four cohorts of student-athletes for a six-year period of time, so this is not a rate that can be altered with changes that occur within one year,” Doyle said. “This rate represents data from the 1999-2000 academic year through the 2007-2008 academic year so this represents a mindset or commitment that has existed for nearly ten years.”

“Our studentathletes are first and foremost students...” Carrie Doyle Senior associate athletic administrator “We aren’t really doing anything different this year,” said Maldari. “However, each year we try to fine tune the academic support we provide the athletes by getting feedback from them.” The GSR was developed by the NCAA as a way to evaluate academic success among student-athletes in greater detail as a key part of its academic reform initiative. “A graduation rate like this demonstrates a long-term commitment to academic excellence and recruiting students who can be academically successful at UNH,” Doyle said. According to Doyle, the GSR is a showcase for the whole university. From the recruiting and admission process, to the faculty and staff at other university outlets, such as housing and OMSA, Doyle said that all these people support student athletes in so many ways with very positive results. “As President of UNH, almost no statistic has made me prouder than the one that has shown our ranking as second in the nation in graduation rates of intercollegiate athletes,” said Mark Huddleston. “It is testimony to the dedication of our faculty, staff, coaches, and, not least, our student athletes themselves.” Follow Kerry Feltner on Twitter at twitter.com/kerr14felt


The New Hampshire

Tuesday, December 8, 2009

13

Grassroots movement aims to start discussion on new drug policy Tori Loubier

CONTRIBUTING WRITER

Since 1971, we have been at war. This war has been fought by students, teachers, politicians, presidents, entrepreneurs, parents, and everyday citizens. The battle is not over land, money, religious beliefs, or even government. In fact, the war centers over a leafy green plant. It is the war on drugs, and according to several grass roots movements across the U.S., we are losing. In an attempt to combat this “war on drugs,” a term coined by President Nixon over 30 years ago, organizations like Crackonomics, Students for Sensible Drug Policy (SSDP), and National Organization for the Reform of Marijuana Law (NORML) are striving to create a different, more sensible drug policy. In order to do so, Sara Hilsenteger, marketing coordinator for Crackonomics, a self-described “grassroots movement working on changing US drug policy”, calls for a seemingly simple weapon – discussion. “We don’t condone drug usage by any means,” said Hilsenteger. “However, we have looked at it [US drug policy] logically and realized that what we are currently doing is not working.”

“Our goal is awareness,” said Hilsenteger. “We don’t have the answer yet, and we don’t expect to change policy right away. But we want people to know the facts. I think that the best policies come out of large discussions, because a group of people can make better decisions than one person – that’s what true democracy is about.” NORML, a national organization also working to reform marijuana law, is using the same approach. The organization recently opened a UNH chapter this year, co-founded by sophomores Jenn Hall and Nick Murray. According to Murray, NORML disagrees with the “crackdown approach of law” that the US currently has, and which Crackonomics opposes. Instead, NORML advocates a more public health approach to drug use and violation. NORML has plans to hold a public debate in the upcoming months. “We are out to show people what the truth is,” Murray said. “We can’t logically talk about a sensible drug policy if we don’t have the right facts.” Crackonomics was partially founded by Jim Hilsenteger, an entrepreneur who was deeply affected by the war on drugs when his close friend was caught with marijuana

three years ago, with the intent to sell.

“I think that the best policies come out of large discussions, because a group of people can make better decisions than one person – that’s what true democracy is about.” Sara Hilsenteger Marketing Coordinator, Crackonomics “At first my dad was very taken back, it was so out of character for him,” said daughter Hilsenteger. “But after speaking with him, my dad realized how his friend saw marijuana simply as business, and that really made him see everything in a different light.” Jim and daughter Sara also re-

UNH Study Shows Stressed State Mental Health System Krista Macomber CONTRIBUTING WRITER

In a time of war and economic depression, when many are emotionally stressed, New Hampshire’s community mental health service system is experiencing budget cutbacks and high strain, according to a new research report from the University of New Hampshire’s Institute on Disability (IOD). The report, “2009 NH Public Mental Health Consumer Survey Project, Summary of Findings,” provides the second year of data based on consumer ratings of New Hampshire’s 10 regional community mental health centers. Its author, IOD researcher Peter Antal, said it presented complex challenges and a continuously strained system. Antal explained that a dangerous combination of increased demand for mental health services due to such crises as job loss and the wars in Afghanistan and Iraq and decreased federal funding has stressed the system. And there are even greater challenges to come. For example, the centers’ collection of hospital data for mental illness treatment over the past 10 years has showed a dramatic increase in

emergency room visits. Jay Couture, executive director of nearby Seacoast Mental Health Center, has certainly felt the effects of cutback. She cited Medic-

“I would like continuity in services and people... we waited six months to see a psychiatrist... they can’t help us figure out how to get on insurance.” Survey Respondent aid cuts as the biggest challenge to mental health programs. The state allotted for a 1 percent increase in mental health services for its Medicaid dependents in 2009, but in the first three months, it grew by an astonishing 13 percent. No matter how little funding is available, state mental health centers are still

legally bound to provide certain services. Even more cuts are due in January 2010. Resultantly, Couture said much has been cut, including employee benefits. This can lead to rapid turnover rates, inconsistency, and a lack of coordination, which can severely disrupt treatment. A study respondent echoed this sentiment. “The new counselor came in and wanted to do his own assessment and started over again, I would like continuity in services and people... we waited six months to see a psychiatrist... they can’t help us figure out how to get on insurance. I’d give them a big zero. They’ve done about as bad as they can do,” the respondent said in the report. Couture said Seacoast Mental Health is trying to work with the state to find new ways to pay for services. She expressed that if people’s mental health needs are not met, their condition could rapidly deteriorate; a therapy session could turn into a far more costly visit to the emergency room. She hopes to highlight the financial savings of diverting patients to more appropriate care.

ceive support from Jim’s son John, who built the Crackonomics website. Crackonomics has opened their website to users, urging them to use their forum to discuss the debate on drugs and drug policy. “There are comment boxes everywhere, we want to hear what people have to say,” said Hilsenteger. After recently partnering with SSDP, Crackonomics is hoping to progress as a generating force of change. “We don’t expect this to blow up in the next year, we are looking at 10 years of progress to be made,” Hilsenteger said. “We are realistic.” There are currently 14 states in the U.S. that have decriminalized marijuana, including Massachusetts, Maine, and New York. However, after Governor John Lynch vetoed the House Bill that would have legalized medical marijuana, New Hampshire has been unsuccessful in joining that group. One problem that Crackonomics has identified as contributing to the drug problems in the U.S. involves monetary motivation. “There’s just too much money in the drug world for the business to go away,” Hilsenteger said. Likewise, the organization’s website, Crackonomics.com, fea-

tures an article written by a retired undercover narcotics officer Jack A. Cole. Cole, who suggests that we need to “stop the horrors associated with prohibition by removing the profit motive generated within the drug culture.” He argues that in order to do so, the “U.S. government should import or produce the drugs and control them for quality, potency, and standardized measurement.” Cole’s article cites a Harvard University study by economist Jeffrey Miron released in December 2008, which stated that the United States Treasury would receive an additional $76.8 billon every year if illicit drugs were legalized, regulated and taxed. “We should use that money to first create programs that offer hope for the future,” Cole said. In an attempt to generate followers and gather more participants in a forum to facilitate change, Crackonomics is sponsoring a short film contest, music video contest, and a t-shirt contest. In fact, the top short film will be given a distribution deal with Quat Media, shown on Movieola and will receive a cash prize of $10,000. The top music video will receive a cash prize of $5,000, and the winner of the t-shirt contest will receive the first t-shirt, plus a royalty of $1 per t-shirt sold.

„ Police Log The following arrests were recorded from the University of New Hampshire Department of Police Adult Arrest/Summons Log for Dec. 1 to Dec. 6.

December 6 Eric Boswell, 22, 3 Ambler Way, Durham, N.H., disorderly conduct, Madbury and Garrison Road, 12:38 a.m.

December 1 Justin Frank, 18, 14 Fox Wood Road, New Paltz, N.Y., possession of drugs, Lord Hall, 12:23 a.m. December 2 Claudette Raymond, 46, 78 Norton Road, Kittery, ME, conduct after accident, Rice House, 4:45 p.m.

„ Briefs

Marlee O’Neil, 18, 69 Jewett Road, Chester, V.T., unlawful possession, Lord Hall, no time of arrest provided Taylre O’Byrne, 18, 63 Cheney Road, Newbury, N.H., unlawful intoxication/resisting arrest, Williamson Hall, 1:05 a.m. Paul Ober, 18, 11 Logan Path, North Grafton, Mass., unlawful intoxication, Wildcatessen, 12:30 a.m.

Murder trial for NH woman charged in Sox-NYY death NASHUA, N.H. - A second degree murder trial has started for a New Hampshire woman charged with killing a man with her car after allegedly being taunted for having a New York Yankees decal on her vehicle. The second-degree murder trial of Ivonne Hernandez started Monday in Nashua. Jurors spent the morning viewing the crime scene and opening statements began in the afternoon.

Hernandez claimed shortly after the May 2008 crash that killed 29-year-old Matthew Beaudoin that a group of people had been taunting her because of the Yankees decal on her car. Police said the dispute had started as an exchange about the Yankees and Red Sox, and made comments such as “Yankees suck.” She has said she drove toward the group with her car to scare them.


14

Tuesday, December 8, 2009

The New Hampshire

Relay for Life rallies for participants in MUB Krista Macomber CONTRIBUTING WRITER

Signups for Relay for Life began at the University of New Hampshire last Wednesday and Thursday with rally events in the MUB. Relay for Life is the signature fundraiser of the American Cancer Society in which teams of eight to 15 people walk continuously for 24 hours. UNH students, staff, faculty, and members of the Durham community are invited to participate in the Relay, which will begin April 17, 2010 at noon at the Field House. Co-chairs Jess Keravich and Jess Horan said that the theme of the

upcoming Relay is “Defeating Cancer through the Decades” and that it incorporates significant events involving cancer which have occurred over the years. Some laps will be themed by decade and participants will be encouraged to dress in according attire. Other Relay events include the Miss Relay contest and Pantene Cut-for-the-Cure, in which participants donate hair to cancer patients. Keravich and Horan said they have both donated hair. There is also a ceremony in which lights will be turned off and participants will walk around the track for one hour in silence carry-

ing illuminated bags called luminaria out of respect for cancer survivors and in memory of those who have lost the battle with cancer. Since the UNH chapter of Relay for Life was launched six years ago, teams have raised more than $600,000 to aid in the battle against cancer. Last April, the university’s 118 teams raised $133,000, earning a National Top Five Per Capita Youth Award for 2009 from the American Cancer Society. The National Top Five Per Capita Youth Award recognizes the fundraising work at colleges and universities with an enroll-

ment of 10,000 to 15,999. UNH’s 1,175 walkers raised $9.76 per capita during the 24-hour event. The money supports cancer prevention, research and education. Keravich and Horan said teams are often formed within dorms, Greek houses, and groups of friends. They said they are working to expand the committee for next year and their goal is to get widespread participation and to raise $130,000. Tara Dickey from the American Cancer Society has been a staff partner for UNH Relay for Life for approximately five years. She helps train teams from UNH as well as for

other communities in the area such as Portsmouth and Rochester. Dickey said the most incredible thing to her is that every student has a reason to participate because every student has a different story. Almost all participants have been touched by cancer in some way. She said these students are turning around to make something positive out of something so terrifying and often devastating. The Relay season will be kicked off on Feb. 9 in MUB Theatre I from 1 to 7 p.m. For more information, to register a team, or make a donation, please visit relayforlife.org/unh.

NH convenience store Obama eyes repaid government clerk injured in robbery bank loans to help with jobs MANCHESTER, N.H. Manchester police say a convenience store clerk suffered minor injuries when he was attacked by two robbers. Police say one of the suspects who entered the Tedeschi Food Shop late Sunday afternoon carried a long knife said to have a curved blade with two skulls on the handle. The clerk ran outside, but the suspects followed him out

and forced him back inside and got him to open the register. The clerk said he hit one of the suspects with a coffee pot. Police say the clerk was stabbed in the back and hit in the head. He was treated at a hospital for non-life threatening injuries. Police say the suspects escaped with an undisclosed amount of cash.

6 ion ry Sess a u Jan e Info t ua d a Gr

Join us at our next Graduate Studies information session on Wednesday, January 6, 6 p.m.

At the WPI Campus Center

At the NEW Gateway Park

*OTUJUVUF3EtWorcester, MA

1SFTDPUU4UtWorcester, MA

t$IFNJDBM&OHJOFFSJOH

t#JPMPHZ#JPUFDIOPMPHZ

t$JWJM&OWJSPONFOUBM&OHJOFFSJOH t$PNQVUFS4DJFODF

t#JPNFEJDBM&OHJOFFSJOH t$IFNJTUSZ#JPDIFNJTUSZ

t&MFDUSJDBM$PNQVUFS&OHJOFFSJOH t'JSF1SPUFDUJPO&OHJOFFSJOH t.BOBHFNFOU t.BOVGBDUVSJOH&OHJOFFSJOH t.BUFSJBMT1SPDFTT&OHJOFFSJOH t.BUFSJBMT4DJFODF&OHJOFFSJOH t.BUIFNBUJDBM4DJFODFT t.FDIBOJDBM&OHJOFFSJOH t1IZTJDT

Register NOW to attend! www.grad.wpi.edu 508-831-5301

t3PCPUJDT t4PDJBM4DJFODF1PMJDZ4UVEJFT

grad@wpi.edu

Tom Raum

ASSOCIATED PRESS

WASHINGTON - Under heavy pressure to get Americans back to work, President Barack Obama on Monday suggested using a suddenly available pot of money left over from the government’s bank bailout to help create more jobs. Obama, who will address the subject in a speech on Tuesday, has been struggling to trim the nation’s painfully high unemployment rate, now at 10 percent, just below a quarter-century high. He said there may be “selective approaches” for tapping into the money that was to go for propping up seriously ailing financial institutions. The administration and its allies on Capitol Hill would have to get around a provision of the 2008 bailout legislation that requires money that is paid back by banks or left over to be used exclusively for reducing the federal deficit. With a tough election year coming up, Obama and congressional Democrats want badly to do something about jobs. Turning a highly unpopular financial rescue program, known as the Troubled Asset Relief Program (TARP), into a potentially popular one with new jobs attached has strong political appeal - although Republican critics have depicted such an approach as a backdoor way of putting a second economic stimulus package into force. The administration now estimates that the TARP will cost about $200 billion less than the $341 billion the White House estimated in August. The lower estimate reflects faster repayments by big banks and less spending on some of the rescue programs as the financial sector recovered from its freefall more quickly than anticipated. “TARP has turned out to be much cheaper than we had expected, although not cheap,” Obama told reporters at the White House. “It means that some of that money can be devoted to deficit reduction. And the question is: Are there selective

approaches that are consistent with the original goals of TARP - for example, making sure that small businesses are still getting lending - that would be appropriate in accelerating job growth?” “And I will be addressing that tomorrow,” Obama said. It was the clearest signal yet that the White House might be planning to argue that helping unlock credit for small businesses is in line with the original goals of the bank bailout bill and thus a valid expenditure of federal money - with more job creation a byproduct. The bailout program, which had an initial price tag of $700 billion, was passed by Congress in October 2008 as the nation’s financial system teetered on the brink of collapse. It was followed this year by a less narrowly focused $787 billion stimulus package sponsored by Obama and passed by Congress that includes funds for a wide variety of projects. While the TARP bailout was intended to calm markets, it has become for many people a symbol of a supposed government bias for Wall Street at the expense of Main Street. It has contributed to a widespread anti-Washington mood that is troubling to incumbents of both parties. Many of the nation’s largest Wall Street institutions have roared back to health with the government’s helping hand, even as the rest of the economy continues to suffer and shed jobs. Some congressional Democrats are looking at redirecting up to $70 billion from the bailout windfall for job-related and other purposes. House Speaker Nancy Pelosi said last week that the House is eying a bill to pay for construction jobs, aid to strapped state and local governments, and help for small business “to be paid for” with unallocated bailout funds. She said any jobs bill would be in addition to separate “safety net” legislation that would again extend unemployment benefits for the longterm jobless and renew health insurance subsidies for them. Only the safety net measure is likely to make

it through Congress this year, senators say. Republicans say using the TARP to pay for any jobs bill is simply a shell game to lend the impression that the action wouldn’t add to the deficit. New Hampshire Sen. Judd Gregg, the top Republican on the Senate Budget Committee, said Monday that the law explicitly blocks using the TARP for infrastructure or other nonfinancial industry projects. “Everybody agreed that this money - as it came back in - was going to go back to reducing the deficit and the debt,” said Gregg, who was one of the chief negotiators in writing the law. Gregg said that Democrats are eying “this money as some sort of a kitty, a slush fund to be used by the appropriators around here for the purposes of whatever the next stimulus exercise is going to be.” The White House had initially seemed cool to the notion of trying to redirect TARP money to jobsrelated programs. But over the past few days, it has changed its tone. White House spokesman Robert Gibbs on Monday denied GOP charges that using leftover bailout funds for spending projects would be tantamount to a second stimulus package in disguise. “I think Republicans are just simply dead wrong,” Gibbs said. He said the president and his White House economic team as well as lawmakers on Capitol Hill “are looking at these questions to see what are the important and necessary next steps.” Obama has been buoyed by recent reports showing the jobless rate declined to 10 percent in November from 10.2 percent in October, and that the economy grew by at a 2.8 percent rate in the July-September period after four quarters of decline. “What my speech will focus on tomorrow is the fact that, having gotten the financial crisis under control ... our biggest challenge now is making sure that job growth matches up with economic growth,” Obama said.


The New Hampshire

Tuesday, December 8, 2009

15

Naked ‘David’ statue in UNH grad charged Texas depicted as Santa with lying about attack Betsy Blaney

ASSOCIATED PRESS

Holly Ramer

ASSOCIATED PRESS

CONCORD, N.H. - A recent University of New Hampshire graduate is facing misdemeanor criminal charges after police said he used the Internet to falsely claim he had beaten up a student on Halloween and impersonate the university’s president. Scott Holbrook, 23, of Manchester, was arrested Thursday after turning himself in, university police said Friday. He was charged with hindering apprehension, unsworn falsification and disorderly conduct for allegedly posting information online claiming responsibility for the attack that left a 21-year-old student seriously injured. Holbrook also was charged with criminal defamation for allegedly identifying himself as University President Mark Huddleston in instant messages and Facebook postings that included “inappropriate and suggestive comments.” Sgt. Steven Lee declined to elaborate, but described the comments as crass and inflammatory. “They were certainly not meant to be at all in keeping with the spirit of this school or how we expect our students to comport themselves, or clearly, our administrators,” he said. All the charges except disorderly conduct are misdemeanors; disorderly conduct, a lesser charge,

is a violation. Holbrook, who was released on bail, declined to comment when reached at his home Friday. Huddletston, through a campus spokeswoman, also declined to comment. Sgt. Steven Lee said police had been investigating reports that someone was impersonating the university president online before last month’s attack in which a student walking home late at night was repeatedly punched and kicked by as many as five assailants, some wearing costumes. Within days of the beating, police began getting calls from people who had received instant messages or seen postings on social networking Web sites from someone purporting to be responsible for the attack. Police traced the messages and postings in both cases to multiple accounts owned by Holbrook, Lee said. Jennifer Grannick of the Electronic Frontier Foundation - a civil rights organization focused on free speech and privacy online - said her organization doesn’t track how common it is for police to make arrests based on Internet postings, though there have been cases in which police used online images and writings to charge underage drinkers. In Los Angeles, a Missouri woman accused of helping create a fake MySpace account to humiliate

a 13-year-old girl was convicted of unauthorized computer access after the girl committed suicide, but a federal judge later threw out the conviction. In other cases, police have targeted people who need mental health help rather than incarceration, Grannick said. She said it would be difficult for police to prove that people actually thought the comments were made by the university president rather than being some kind of spoof. “To pursue a case like that as a criminal matter is extremely rare,” she said. As for the other allegations, Grannick said she understands why police don’t want to waste time on suspects who weren’t actually involved in a crime, but she questioned whether Holbrook’s alleged postings derailed the investigation. “Whenever we have something where the evidence or the case comes down to something that was said on a social network, we have to be careful about the context in which it was said,” she said. “We have to be careful that we’re not going after something just because we can, when there’s other higher priorities out there.” Lee said investigating the claims of responsibility took resources away from not only the investigation into the attack but from the community in general.

School teaches the finer points of maple syrup Clarke Canfield ASSOCIATED PRESS

SKOWHEGAN, Maine - Tasting maple syrup is a lot like tasting wine. Sniff the aroma, take a sip, hold it on your tongue and savor it for a moment to register the sensation. At the International Maple Grading School, syrup is serious stuff. At a time when syrup production has boomed to its highest levels in decades, students here learn the sappy sweet nuances of the trade, such as how syrup flavor can be affected by soil type, weather, tree health, production practices and numerous other factors. “If you think about all the variables that go into producing syrup, it’s not surprising there are so many possibilities,” Debra Hartford, who owns the Thurston and Peters Sugarhouse in Newfield, Maine, said after swirling and swallowing a sip of syrup to test her tasting abilities. Let there be no mistake: The subject matter was sickly sweet at this unique school, a two-day session of instruction where syrup buyers, producers, inspectors and educators came together to learn

the ins and outs of syrup regulations and the equipment that’s used to measure a syrup’s color, clarity and density. They also learned about the complex regulations governing syrup, which vary among syrup-producing locales. For instance, different places have different names for the same syrup - the lightest grade is called “fancy” in Vermont, but is known as “light amber” in other states and “No. 1-AA” in Canada. But the most important thing about syrup, as anyone will tell you, is flavor. Late last week, students sampled more than three dozen syrups to differentiate the light varieties from the heavier styles and to identify the off-flavors of syrup that doesn’t make the grade. The syrup school, now in its sixth year, is sponsored by the Canada-based International Maple Syrup Institute and is held for two days at a different site each year. For the classes last week, about 20 participants gathered at the University of Maine Cooperative Extension offices in this central Maine town. “When we first cooked up this

idea, we thought it would have a one-year run,” said Kathy Hopkins, a Cooperative Extension agent and the class instructor. “After the first year we had a waiting list. Now we’re on the sixth year and we’re booked four years out.” Maple syrup is big business. Production in the U.S. this year topped 2.3 million gallons, the highest total since 1944. Vermont is the No. 1 state by far, followed by Maine and New York. Syrup is even bigger in Canada, which produces around 6 million gallons a year. Between the U.S. and Canada, maple syrup has grown to a $200 million industry. The grading is important because it determines if the product can be sold for retail sales on store shelves, or for commercial use as an ingredient in products ranging from ice cream to bacon to beer. The better the syrup, the higher the price; in 2008, the U.S. average price was $40.50 a gallon. Lisa Mancuso, who’s in charge of quality control at Bascom Maple Farm in Alstead, N.H., said the grading system is important because customers have different needs.

BIG SPRING, Texas - A Texas homeowner who adorned his front lawn with Michelangelo’s “David” as a scantily clad Santa got more than just jolly laughs from his neighbors. Barry McBee says he was aiming to make people chuckle by adding a Santa hat and white beard to the 5-foot-tall replica of the Renaissance statue with six-pack abs - an image at odds with usual depictions of a fat, jolly St. Nick. Then, parents started calling Big Spring city officials saying their children were asking why Santa was naked. “I just like to shock people to make them laugh, kind of break the monotony around here,” said McBee, who has all kinds of animal yard ornaments in his garage. “I just bring them out occasionally.”

Last week, code enforcement officials received an informal complaint and an officer went to photograph where McBee had placed the statue, which is normally in the back yard. The sculpture on the corner lot along a main road into McBee’s subdivision did not violate any town ordinances, and the copy of one of the world’s most well-known statues did not involve any obscenity issues, said Linda Sjogren, city attorney in Big Spring, about 290 miles west of Dallas. But Sjogren, concerned that complaints would continue, decided to consult with others on a possible remedy. She posted a query on the Texas Municipal League’s secure Web site, which someone with access to then reposted on Facebook. Sjogren left McBee a voice mail last week, requesting that he put more clothes on David.

Think you know

UNH?

Check out

UNH

Manchester the Durham alternative

Affordable, Convenient, UNH courses January Term begins January 4 (spring classes begin January 26)

Earn your UNH degree in Manchester UNH Manchester

is UNH

Register online, through webcat or call 603-641-4136

UNH M A N C H E S T E R

400 Commercial Street, Manchester, NH 603-641-4101 | TTY 641-4308 Change of campus information: 603-641-4170

www.unhm.unh.edu


16

Tuesday, December 8, 2009

The New Hampshire

Veil’s spread fans Egypt’s Virgin Galactic unveils spaceship fear of hard-line Islam Alicia Chang

ASSOCIATED PRESS

MOJAVE, Calif. - The sleek, bullet-shaped spacecraft is about the size of a large business jet with wide windows and seats for six well-heeled passengers to take a ride into space. It’s billed as the world’s first commercial spaceship, designed to be carried aloft by an exotic jet before firing its rocket engine to climb beyond the Earth’s atmosphere. On Monday, Virgin Galactic took the cloak off SpaceShipTwo, which had been under secret development for two years. The company plans to sell suborbital space rides for $200,000 a ticket, offering passengers 2¬Ω-hour flights that include about five minutes of weightlessness. “We want this program to be a whole new beginning in a commercial era of space travel,” said Virgin Galactic founder Sir Richard Branson, who partnered with famed aviation designer Burt Rutan on the venture. The British billionaire hopes to begin passenger flights out of New Mexico sometime in 2011 after a series of rigorous safety tests. Branson said he, his family and Rutan will be the first to fly on SpaceShipTwo. SpaceShipTwo’s debut marks the first public appearance of a commercial passenger spacecraft. The white, stubby-winged spaceship sat in a Mojave Desert hangar, where it had been attached to the jet that will carry it to launch altitude. An official rollout for potential space tourists, dignitaries and other VIPs was slated for later Monday. California Gov. Arnold Schwarzenegger and New Mexico Gov. Bill Richardson were expected to christen the ship “Enterprise.” SpaceShipTwo is based on Rutan’s design of a prototype called SpaceShipOne. In 2004, SpaceShipOne captured the $10 million Ansari X Prize by becoming the first privately manned craft to reach space. Since that historic feat, engineers from Rutan’s Scaled Composites LLC have been laboring in the Mojave Desert on a larger design suitable for commercial use. Some 300 clients have paid the

$200,000 ticket or placed a deposit, according to Virgin Galactic. “NASA spent billions upon billions of dollars on space travel and has only managed to send 480 people,” Branson said. “We’re literally hoping to send thousands of people into space over the next couple of years. We want to make sure that we build a spaceship that is 100 percent safe.” The last time there was this level of hoopla in the high desert was a little more than a year ago when Branson and Rutan trotted out to great fanfare the twin-fuselage mothership, White Knight Two, that will carry SpaceShipTwo. Despite the hype, hard work lies ahead before space journeys could become as routine as air travel. Flight testing of White Knight Two has been ongoing for the past year. The first SpaceShipTwo test flights are expected to start next year, with full-fledged space launches to its maximum altitude in 2011. SpaceShipTwo, built from lightweight composite materials and powered by a rocket engine, is similar to its prototype cousin with three exceptions. It’s twice as large, measuring 60 feet long with a roomy cabin about the size of a Falcon 900 executive jet. It also has more windows including overhead portholes. And while SpaceShipOne was designed for three people, SpaceShipTwo can carry six passengers and two pilots. “It’s a big and beautiful vehicle,” said X Prize founder Peter Diamandis, who has seen SpaceShipTwo during various stages of development. Space travel has been limited so far to astronauts and a handful of wealthy people who have shelled out millions to ride Russian rockets to the International Space Station. The debut of Branson’s craft could not come sooner for the scores of wannabe astronauts eager to pay big money to experience zero gravity. After SpaceShipOne’s historymaking flights, many space advocates believed private companies would offer suborbital space joyrides before the end of this decade. Virgin Galactic once predicted passengers could fly into space by 2007. George Washington University space policy scholar John Logsdon called the milestones “measured

Sarah El Deeb ASSOCIATED PRESS

CAIRO - When Egypt’s government banned Islamic veils and all-encompassing robes in the dorms of public universities, it cited reports of men wearing the garb to sneak into the women’s quarters. But there was a deeper reason behind the move: an intensifying struggle between the moderate Islam championed by the state and a populace that is turning to a stricter version of the faith, whose most visible hallmark is the niqab - the dress that covers the entire female form. The debate has grown more heated since Mohammad Tantawi, the top cleric at prestigious AlAzhar University, banned the niqab in classrooms and dorms on the grounds that it “has nothing to do with Islam,” and that it was unnecessary since the college is gendersegregated. Meanwhile, the Health Ministry and religious authorities forbade nurses and preachers to wear the niqab. The moves have angered many women who say they cover up voluntarily out of religious conviction, and in some cases are penalized for it. Fatma al-Assal, 22, has just earned her veterinary degree and says she has already been refused a teaching job. But she refuses to back down. “Al-Azhar has no authority over me,” she said. Like her mother and two younger sisters, she covers everything including her hands. Dressed that way, “I feel respect. I don’t have anyone looking at me,” she said. “Islam says all the woman’s body is a temptation.” She said she takes her example from what many Muslims believe was the dress code in the time of Muhammad, who founded their religion nearly 1,400 years ago. “I want to emulate the wives of the prophet.” In European countries, particularly France, the debate over women’s dress has turned on questions of how to integrate immigrants and balance a minority’s rights with secular opinion that the garb is an affront to women. But in Egypt, the dynamic is different. Here, public conservatism is at odds with a government that is viewed not only as secular but as autocratic, corrupt and uncaring. The debate underscores the gulf between the more secular elite that wields economic and political power, and the largely impoverished and disenfranchised masses who increasingly find solace in religion. The split was evident last month when billboards of a swimsuited Beyonce were plastered all over Cairo to advertise the American singer’s concert at Egypt’s most exclusive beach resort - a concert the vast majority of Egyptians couldn’t

afford to attend. One conservative lawmaker branded it an “insolent sex party.” Another called for banning the “nudity concert,” and an anti-concert petition on Facebook gathered 10,000 supporters. The concert went ahead without incident in the remote resort under heavy security protection. A decade ago, the niqab was almost never seen in Egypt and it is still a minority fashion. Most women wear a scarf that covers the hair but not the face, often with tight jeans or clinging tops, despite clerics’ complaints that formfitting clothes violate the whole point of “Islamic dress.” But today it is normal to see

“This is not a security battle. It is a cultural, political battle. There is no cohesion within the state on how to tackle it.” Diaa Rashwan Analyst women in niqab, hidden under a veil that covers everything but the eyes, billowing black robes that cloak the body’s shape, and often gloves. They are found at universities, teaching in schools, working in government offices and private companies, strolling along the Nile and riding on motorcycles behind their husbands. The inspiration is Salafism, a movement that models itself on early Islam. Its doctrine is similar to Saudi Arabia’s, and many trace its spread to Egyptians returning home from work in the kingdom and to Saudi-backed religious satellite TV stations. Salafi groups are nonpolitical and shun the violent teachings that drove Egypt’s Islamic insurgency in the 1990s. Still, they provide financial, medical and charity services that are an attractive alternative to the state’s poor services. Moreover, Salafi ideology - including wearing the niqab wearing - is increasingly attracting more affluent followers. That has the government fearing a loss of control. “This is not a security battle. It is a cultural, political battle,” said Diaa Rashwan, an analyst who monitors such groups. “There is no cohesion within the state on how to tackle it.” For some women, particularly the young, covering up is an implicit rebellion against the system. And despite the West’s notion of Muslim women being oppressed and cloistered, many of them are outspoken in defending their beliefs.

“I tell a girl who wants to wear the niqab that she has to be ready to fight for it,” said al-Assal’s mother, Iman el-Shewihi, who veiled herself 15 years ago - the first in her family to do so. The 45-year-old woman, who is working on her doctorate in Islamic law, says that like her daughter, she has paid a price; She has been denied teaching jobs at her university in Tanta, north of Cairo. The wearing of veils has spread in other secular-leaning Arab countries such as Jordan, Syria and Lebanon. But today Egypt, which used to be the Arab world’s wellspring of secular thinking and lifestyle, is considered much more conservative than the others. It is also the only country actively trying to curb the veil, although Jordan’s government tries to discourage it by playing up reports of robbers who wear veils as masks. In addition to the Education Ministry’s order for dorms, some public universities have barred the veil during exams, saying that male students sometimes disguise themselves in the garb to take tests for female friends. Tantawi, the government-appointed Al-Azhar cleric, stirred a furor with his niqab ban in October. Besides the university, Al-Azhar runs a network of religion-based secondary schools separate from the public system. He won backing from state media run by pro-government liberal businessmen, which depicted the veil as a sign of spreading extremism. “There has to be a firm stand on this,” said Abdullah Kamal, a ruling party member and editor-inchief of Rose Al-Youssef, a government-funded newspaper. Job postings on the Internet explicitly rule out non-veiled women, and many social clubs and glitzy restaurants bar them. Tantawi was accused by a cleric on a TV talk show of “participating in a crusade against Islam,” and there were demands for his resignation. He has since tried do damagecontrol, insisting in interviews that he respects the niqab. But his prohibition stands. A group of women, backed by human rights group, is suing the government for denying them subsidized housing in the dorms. One of them is Iman, a veiled medical student who joined other women in street protests and says she was roughed up by security agents. She spoke to The Associated Press on condition of anonymity, fearing further government harassment. She said five of her colleagues shed their veils so they could live in the dorms, and her father, a farmer, is pressing her to do the same. But she has chosen to keep her veil and rent an apartment, even though it costs three times as much as a dorm.


The New Hampshire

Tuesday, December 8, 2009

17

Supreme Court to decide if college group must allow gays DOVER Jesse J. Holland ASSOCIATED PRESS

WASHINGTON - The Supreme Court said Monday it will decide whether a California law school violated the constitutional rights of a Christian group by denying it recognition as an official campus organization because it excludes gays and lesbians. The justices agreed to intervene in a case that pits anti-discrimination policies common on college campuses against freedoms of religion and association. The Christian Legal Society at the University of California’s Hastings College of the Law requires of-

ficers and voting members to share their religious beliefs, including that “Christians should not engage in sexual conduct outside of a marriage between a man and a woman.” The group filed a federal law suit after the San Francisco law school refused to accord it official status. The school said all official campus groups, which are eligible for funding and other benefits, may not exclude people because of religious belief, sexual orientation and other reasons. Federal courts in San Francisco rejected the group’s assertions that the law school’s policy violated its freedoms of speech, religion and association. The justices agreed to

hear the group’s appeal, and argument will take place in the spring. The 30-member Hastings group was told in 2004 that it was being denied recognition because of its policy of exclusion. “The court below got it wrong and we’re trusting that the Supreme Court will correct this,” said Kim Colby, senior counsel with the Christian Legal Society’s Center for Law and Religious Freedom. According to a society news release, it invites all students to its meetings. “However, CLS voting members and officers must affirm its Statement of Faith,” the statement said. “CLS interprets the Statement

CLASSIFIEDS Submit free classifieds at tnhonline.campusave.com

STUDENT HOUSING Main St. Apartments 2010-2011. Studios,1, 2, 3 bedroom units, heat, hot water, parking included. Great locations close to campus and downtown. www.pendexter.net or email office@pendexter.net. Call 868-5738. Two Waterfront Studios available- 4 miles from UNH, near Lee traffic circle. Tranquil setting for serious studies; outdoor enthusiasts. Dock for swimming, kayaking, etc. Garden, fruit trees. Ample parking. Newly

remodeled units. $650-$700 includes all utilities. Lease terms negotiable. Call 659-8040 or email: atlanticcrossing@comcast.net

SERVICES E&T Barber Salon, 169 main street, Newmarket 603-292-3250, is offering $8.00 OFF hair cuts on Monday and Tuesday to all UNH students with student ID. We specialize in all types of fades.

of Faith to include the belief that Christians should not engage in sexual conduct outside of a marriage between a man and a woman.” Colby said that simply means that the group simply “requires that their leaders share their religious beliefs.” The Christian Legal Society has chapters at universities nationwide. The group has sued other universities on the same grounds.

THE MEADOWS AT DOVER

Large 1 + 2 bedrooms with fully applianced kitchens, wall to wall carpet, natural gas heat, 1 or 2 baths, balconies or patios, pool, tennis court, playrounds, HEAT- INCLUDED NEW RESIDENTS SPECIALS 1 Bed/1 Bath $750 2Bed/ 1 Bath $825 2 Bed/ 1 3/4 Bath $875 2 Bed/ 2 Bath $895 On Site Laundromat - On UNH Bus Line 1 Lilac Lane, Dover - (603) 743-3131

SUMMER 2010

RESEARCH EXPERIENCES FOR UNDERGRADUATES (REU)

MIT HAYSTACK OBSERVATORY Undergraduate science, mathematics, engineering, and computer science students are invited to apply for summer research positions at the MIT Haystack Observatory in Westford, MA. Research projects include radio astronomical studies, atmospheric physics investigations, and hardware and software development for data acquisition and processing. The program extends from June 1 to August 6, 2010 and carries a weekly stipend of $400.00. Women, minorities and students with disabilities are encouraged to apply. For further information and application materials, see http://www.haystack.mit.edu/edu/reu/.

Application deadline is 1 February 2010.


18

Tuesday, December 8, 2009

The New Hampshire

Weekly Sports Guide Wildcats vs.

FOOTBALL: ‘Nova ends Wildcats’ season in quarterfinals Continued from page 20

Thursday, 7:00 p.m. Women’s Basketball v. Central Conn. St. Lundholm Gymnasium

Wednesday, 7:00 p.m. Men’s Basketball v. Central Conn. St. Lundholm Gymnasium

OTHER EVENTS TUESDAY - DEC 8 Women’s Hockey @ Boston College

7:00 p.m.

margin and had no first downs. UNH had 13 carries for -50 yards and junior quarterback R.J. Toman completed 2 of 7 passes for 17 yards. Trailing 24-0 at the beginning of the third quarter, Toman was backed up in his own end zone and tackled by Phil Matusz for a safety at 11:49. Villanova scored again with 7:11 left in the third quarter to take

FRIDAY - DEC 4 Men’s Hockey (7-6-3), (7-2-2) v. UMass-Lowell

W, 2-1

Men’s Basketball (1-3), (0-0) @ Pitt

L, 47-32

SATURDAY - DEC 5 Women’s Ice Hockey (10-2-4), (5-1-1) v. Providence

L, 4-1

Women’s Basketball (3-4), (0-0) @ St. Peter’s

L, 66-47

Football (10-3), (6-3) @ Villanova

L, 46-7

SUNDAY - DEC 6 Men’s Hockey (7-6-3), (7-2-2) @ Vermont

W, 5-2

Tune in to WUNH 91.3 FM for live broadcats. And don’t forget to check out WildChats, Thursday’s from 6-8 p.m.

Mangieri. Tom Manning made the PAT to move the score to 39-7. Antwon Young scored on a 1-yard run at 4:02 to push the Wildcats’ lead to 46-7. Toman ended the game 6-for18 for 46 yards. Decker was 11 of 21 for 104 yards, including the touchdown play. J.T. Wright was the top Wildcat receiver with six catches for 51 yards. Scott Sicko caught two passes for 29 yards.

LOWELL: ‘Cats win UMass rematch on third period Kessel goal Continued from page 20

This Weekend’s Results

a 32-0 lead on a 29-yard touchdown run by Matt Szczur (two catches, 46 yards). The two-point conversion pass was intercepted by Sean Ware. Babbaro struck again at 4:24 when he ran 59 yards for paydirt to give Villanova a 39-0 lead after the PAT. New Hampshire got on the scoreboard at 14:25 of the fourth quarter on an 18-yard pass play from Kevin Decker to Mickey

lamp with a wrist shot on a wide open net. And with that the 19-yearold Burke had officially arrived at UNH. “Yeah, I think I have now,” Burke said. “I’ve put up a couple assists, not great numbers or anything, but as long as the team is winning, none of that matters. But it does feel good to help us win.” The game was Burke’s first since sitting out four-straight games with a shoulder injury. With the extra time off, the freshman was able to sit back and take in the college game. “Once you get the puck you don’t realize how much time you have,” Burke said. “The last four games that I sat out watching, I realized I have more time to [make a play] than I thought I did.” After Sunday’s 5-2 win over No. 19 Vermont, the Wildcats unbeaten streak improved to six games, good for fifth longest in the nation and cracked the uscho.

com rankings for the first time since early October, currently sitting at No. 19. After a relatively uneventful first period, Mike Sislo got the scoring started with a power play goal 1:42 into the second frame, putting a rebound behind River Hawks goalie Carter Hutton after a shot by Stevie Moses. Damon Kipp was also credited with an assist. “Their special teams were better than ours,” said UMass-Lowell head coach Blaise MacDonald. “UNH had a lot of jump and energy. They probably have one of the best lines in the country and one of the best players in the land in Bobby Butler. Anytime you have that, you have a chance to win.” Butler was held reasonably quiet, snapping his streak of seven straight games with a point. One month ago, Butler’s Wildcats traveled to the Tsongas Arena for a matchup with Lowell, but committed costly penalties in the third period and were doubled up, 6-3. “We held our composure [to-

night],” said Kessel after Friday’s game, whose brother Phil, a Toronto Maple Leafs forward, was on hand to witness Blake’s game winner. “Last time we played Lowell down there we lost it. We took some dumb penalties and started running around and they took it to us.” This time, the third period belonged to UNH, who outshot the River Hawks 13-10 in the and 3430 in the game. “I thought it was a good, important win for us,” said UNH head coach Dick Umile. “Our guys are playing hard defensively. We played a solid game of hockey.” Senior goaltender Brian Foster stopped 29 shots and was a routine save away from a shutout. UMass-Lowell got its lone goal late in the second period when Kory Falite netted a wrist shot from the top of the right circle, beating Foster stick side. “As you can tell, week by week we keep getting better,” Kessel said. “I think this team will be scary down the road.”

UVM: Wilcats dominate No. 19 Catamounts Continued from page 20

used a three-goal second to take control of the game. UNH extended its lead to 3-1 as Dalton Speelman fought for and won the puck along the boards and made a centering pass to Greg Manz, who was there to put away the opportunity at 6:04. Austin Block also tallied an assist. The Wildcats made it 4-1 just over a minute later when Stevie Moses chipped the puck out of the defensive zone to Peter LeBlanc, who did the rest, taking the puck the length of the ice and beating Catamount goalie Mike Spillane at 7:32. Vermont cut into the lead with its second power-play goal of the game, as Colin Vock scored with assists from Drew MacKenzie and Justin Milo at 15:25 of the second to make it 4-2. UNH answered that goal just 54 seconds later, as Damon Kipp scored

on a shot from the right point. UVM struck first just 2:21 in as Jack Downing scored a powerplay goal with assists from Milo and Vock. New Hampshire responded with a pair of goals to take a 2-1 lead into the first intermission. The first tally came as Greg Burke scored his first collegiate goal by collecting a pass from Bobby Butler and using Butler as a shield as he fired a shot over Butler and past Spillane to tie it at 1-1 at 12:51. Mike Borisenok also had an assist on the goal. UNH took the lead as Blake Kessel received a deflected pass from Paul Thompson and fired a shot past Spillane that gave the Wildcats a 2-1 lead at 18:44 of the first. UVM held a 13-8 shot advantage in the period. In a scoreless third period, New Hampshire led a 7-5 shot advantage, including five shots during a five-

minute major penalty. Vermont took advantage of its special teams opportunities, going 2-3 on the power play and held UNH scoreless in its four extra-skater opportunities. Brian Foster stopped 28 shots, including 12 in the first and 11 in the second. Vermont’s Mike Spillane allowed four goals on 13 shots in his 27:32 of play over the first two periods. Rob Madore stopped nine shots in 29:02 over the final period and a half. Foster improves to 7-6-3, while Spillane falls to 3-2-0. UNH returns to action when it concludes its 2009 slate at Providence College on Friday, Dec. 11 at 7 p.m. at the Schneider Arena. The Wildcats return home after the holiday break on Sunday, Jan. 3 (3 p.m.) against Cornell University. The game will also be broadcast live on ESPNU.

MIKE RALPH/STAFF PHOTOGRAPHER UNH forward Kevin McCarey brings the puck up the ice in Friday’s game. The Wildcats won two, beating UML and UVM.


The New Hampshire

Tuesday, December 8, 2009

19

MEN’S BASKETBALL

UNH falls to Pitt in defensive struggle Staff Reports

THE NEW HAMPSHIRE

Freshman Ferg Myrick scored a career-high 11 points, but the UNH men’s basketball team lost a defensive struggle to the University of Pittsburgh, 47-32, Friday night at the Petersen Events Center. The Wildcats fell to 2-3 on the season, while the Big East’s Panthers improve to 7-1. Pitt now leads the series 2-0 after also winning the first meeting, 53-38, at Petersen in 2003. UNH held Pitt to its lowest scoring output since March 10, 2007 when Georgetown only allowed 42 points in a 65-42 win against the Panthers in the Big East title game at Madison Square Garden. Myrick scored his points on five of eight shooting in a careerhigh 18 minutes. Juniors Tyrone Conley and Dane DiLiegro chipped in with eight and six points, respectively, for the Wildcats, while DiLiegro grabbed eight boards and sophomore Russell Graham handed out three assists. After senior Radar Onguetou knocked down a 3-pointer and junior Alvin Abreu sank a jumper,

UNH led 5-0 with 16:21 remaining in the opening half. Pitt scored its first points on a pair of free throws from Ashton Gibbs at 14:49, and made its first field goal at 13:23 when Brad Wanamaker’s jumper made it 5-4. Myrick’s layup put UNH’s lead back to three, but Wanamaker hit another jumper and then added a free throw to tie the game at seven with just under eight minutes to play. The Panthers seized the lead for good with a pair of free throws from Chase Adams at 4:30 before Gibbs scored the final six points of the half to cap an 11-0 run that gave Pitt a 15-7 lead at the break. ESPN reported that the 22 combined points were the fewest in a first half of a Division I game since the shot clock era began in 1985 – when there was a 45-second clock, rather than the 35-second clock that was adopted in 1993. The teams broke the previous record recorded by Mississippi (15 points) and South Carolina (13 points), which combined for 28 points on Jan. 8, 2003. Conley opened the second half with a trey from the left wing at 18:24 to cut UNH’s deficit to five. Pitt still led by five, 19-14, ex-

actly two minutes later when it went on a 12-3 run – with seven points from Gibbs and five from Wanamaker – to take a 31-17 advantage. Myrick then converted consecutive baskets, and after a Dwight Miller free throw, junior James Valladares grabbed an offensive rebound and put the ball back to make it 32-23 with 7:17 to play The Panthers then reeled off a 15-4 run to expand its lead up to 18 (45-27) with just under two minutes to play before a DiLiegro dunk and Myrick’s trey cut it to 13 with a minute to play. Gibbs capped the scoring with a jumper that made it 47-32 with 34 seconds left. Pitt outshot UNH, 40.5 percent (17-42) to 23.5 percent (12-51), and held a 36-31 edge on the glass, but the Wildcats outscored Pitt in the paint, 14-10. Gibbs led the Panthers with a career-best 23 points and Wanamaker netted a career-high 19 as the two combined for 42 of Pitt’s 47 points. The Wildcats return to action Wednesday at 7 p.m. when they play host to Central Connecticut State University at Lundholm Gymnasium.

COURTESY PHOTO/UNH ATHLETICS Dane DiLiegro netted six points while grabbing eight boards in UNH’s 47-32 loss to the University of Pittsburgh.

WOMEN’S HOCKEY

WOMEN’S BASKETBALL

Wildcats fall to St. Peter’s College, 66-47, Ladies fall at home despite 15 points from senior Williams for first time since ‘07 Staff Reports

THE NEW HAMPSHIRE

Despite a neck-and-neck battle in the first half of play, the University of New Hampshire women’s basketball team couldn’t catch fire in the second stanza, falling to St. Peter’s College, 66-47, Saturday afternoon at the Yanitelli Center. The win snaps a three-game losing streak for the Peahens, moving them to 2-3 on the season, while the Wildcats fall to 3-4. Candace Williams and Denise Beliveau led the Wildcats with 15 and 12 points, respectively. The first five minutes of the action opened with both teams trading blows, as a basket by Denise Beliveau at 10:55, knotted the action at 7-7 with 15:55 remaining. Following the stretch, the two squads continued to trade baskets, until UNH pulled ahead with its largest lead of the game on a basket by Williams at 11:16 set the score at 17-14. The two squads battled back and forth for the next six minutes of play, in a stretch that featured three ties and six lead changes. However, the Peahens would catch fire late in the haf, as a pair of free throws by Jessica Coles at 5:03 sparked a 14-3 run to close out the half, giving the home team a 37-27 advantage at the intermission. St. Peter’s picked up right

where it left off in the second half, drawing first blood as Charlene Riddick buried a basket at 19:17, to give the Peahens their largest lead to that point with a 12-point advantage over the ‘Cats. Despite the hot streak by St. Peter’s, Jill McDonald would give New Hampshire some offensive fire power, scoring two baskets in a oneminute span to cut the deficit back down to 10, with the score 41-31 at 18:31. The Wildcats would continue to chip away at the lead on the ensuing possession, as Williams knocked down a pair of free throws from the charity stripe, making the score 4133, in favor of the home team. The Peahens responded stringing off a 14-2 run that lasted nearly seven minutes, building their largest lead of the contest, with a 55-35 advantage at 10:31. Natasha Morris totaled nine points on the run, netting three points the old fashioned way and draining a pair of three pointers. Beliveau snapped the scoring stretch, knocking down three free throws in a one-minute span, to kick off a 9-4 New Hampshire run. Williams capped off the stretch with a three pointer and a jumper on back-to-back possessions, cutting the Peahens’ lead down to 15, setting the score at 59-44 with 4:53 remaining. For New Hampshire, the run

was too little too late, as St. Peter’s would once again pick up the pieces with five unanswered points, pushing its lead back up to 20, while holding UNH to just three points in the final four minutes of play to preserve the win. Williams was named the America East Player of the Game for the Wildcats, pouring in 15 points, while tallying eight rebounds and two steals. Williams is currently on pace to become just the tenth Wildcat in program history to score over 1,000 points and compile over 500 rebounds in a career. She currently ranks 13th in scoring with 967 points and 15th in rebounds with 531. In addition to Beliveau’s 12 points, she also racked up eight boards and tallied three steals in the contest. McDonald chipped in with eight points, a season-high three blocks and two assists. As for the Peahens, Morris led the way with 16 points, while tallying five rebounds, five steals and three assists. Riddick also added 13 points, eight rebounds and two steals. The Wildcats return to action on Thursday, Dec. 10 at 7 p.m., when they play host to Central Connecticut State at Lundholm Gymnasium.

Samer Kalaf STAFF WRITER

The University of New Hampshire women’s hockey team has been consistently dominating opponents at home. The Wildcats have not lost a regular-season game at home since November 11, 2007. All that changed Saturday at the Whittemore Center when the Providence College Friars came into Wildcat territory and beat them 4-1 in a game to forget for UNH and their fans. UNH’s record fell to 102-4, while Providence’s record went to 5-7-6. It was a big win for the Friars, as Providence College had not won at the Whittemore Center since January 11, 1997. The Wildcats got off to an uncharacteristically bad start, allowing two frustrating goals in the first period by Providence’s Jessica Vella and Arianna Rigano. Vella scored again at 4:25 into the second period. UNH attempted to rally back, with a power-play goal by senior forward Micaela Long at 14:52 into the second period, but that ended up being the lone goal for the Wildcats. The Friars’ Laura Veharanta made a power-play goal only 30 seconds into the third period to seal the game and dash any hopes of UNH coming back. Sophomore Lindsey Minton

was in goal for the Wildcats, allowing all four scores and receiving the loss along with 17 saves. The Wildcats’ usually potent offense was not as aggressive in this game, but they still outshot Providence 23-21. One highlight for UNH was Long’s goal propelling her into the Century Club, giving her 100 career points. “It means a lot,” said Long of her achievement. “One of my goals [at UNH] was being part of the Century Club. It would have been better with a win.” Senior forward Kelly Paton was very disappointed with the loss, but wanted to focus on other games that could get UNH more points in the Hockey East league. “They [Providence] came out with more energy than us,” Paton said. “They took the wind out of our sails. It’s disappointing losing at our own rink.” Head coach Brian McCloskey believed that the Wildcats strayed away from the team-oriented style of play that had propelled UNH to one of the best records in the nation. “We got out of our game and started playing much more individualistic. This [Hockey East] league is going to go down to the wire.” The Wildcats look to bounce back against the Boston College Eagles tonight. The puck drops at 7 P.M. at Conte Forum in Boston.


Who will win this year’s Heisman Trophy? After his perfomance against Texas, our pick is Nebraska’s boy named Suh.

sports December 8, 2009

Tuesday

The New Hampshire

FOOTBALL

Winter blunder-land Fumbles, miscues haunt Wildcats as ‘Nova racks up 343 rushing yards in rout Staff Reports

THE NEW HAMPSHIRE

In the wind and snow at Villanova Stadium, the second-ranked Villanova University football team advanced out of the NCAA FCS quarterfinal round of action with a 46-7 victory against 10th-ranked UNH on Saturday afternoon.

46 7 (2) VILLANOVA

(10) UNH

Saturday, Villanova Stadium, Villanova, Pa.

COURTESY PHOTO/DELAWARE COUNTY DAILY TIMES Senior running back Chad Kackert fights for yardage in Saturday’s 46-7 loss to Villanova as the Wildcats fell in the FCS quarterfinals for the fifth time in six years. Kackert managed only -10 yards on 11 carries, while UNH as a team totaled -63 rushing yards on the day.

UNH’s season ends at 10-3, while Villanova, which lost 28-24 at UNH on Oct. 10, improved to 12-1 and will play William & Mary in a semifinal matchup of CAA teams. UNH, the 2009 CAA North Division champion, has enjoyed an amazing NCAA Division I FCS Championship run with six straight appearances in the tournament and advancing to the quarterfinal round five times. UNH posted 10 wins this

season to give the program four 10win campaigns since 2004 (2004, 2005, 2008 and 2009). UNH recorded the most wins ever in a season in 2005 with an 11-2 record. On the game’s opening drive, a UNH fumble resulted in a four-yard return for a touchdown by Villanova’s John Dempsey with 14:45 on the clock in the first quarter, giving Villanova an early 7-0 lead after the PAT. Villanova then took a 10-0 lead at 8:23 of the opening frame on Nick Yako’s 32-yard field goal. The home team jumped out to a 17-0 advantage with 25 seconds left in the first quarter when running back Angelo Babbaro (13 carries, 148 yards, 2 TD) scored on a 25-yard run along the left sideline. The scoring for Villanova continued when quarterback Chris Whitney (14 carries, 58 yards) dove in from one yard out to give the home team a 24-0 lead with 10:28 remaining in the first half. In the first half, UNH was outgained by a 239 to minus-33 yard See FOOTBALL on page 18

MEN’S HOCKEY

Wildcats sweep, continue unbeaten streak ‘Cats upset No. 8 Lowell at home

UNH nets five to sink Catamounts

Chad Graff

Staff Reports

STAFF WRITER

THE NEW HAMPSHIRE

It took a 19-year-old freshman from Lee, N.H., to propel the Wildcats to what may have been their biggest win of the season thus far – a 2-1 upset over preseason Hockey East favorite UMass-Lowell, who came in ranked eighth in the nation.

The UNH men’s hockey team used a three-goal second period to power Sunday afternoon’s 5-2 win over Hockey East foe, the No. 19 Vermont at Gutterson Fieldhouse. The Wildcats, who are unbeaten in their last six games (5-0-1), remain in first in Hockey East.

2 1

5 2

UNH

(8) UML

UNH

Friday, Whittemore Center, Durham

Greg Burke, whose hometown is just 10 miles from campus, received a pass from Mike Borisneok ready to make a spin move and fire the puck on net. But as he was spinning, the 205-pound freshman bobbled the puck and, realizing he no longer had a shot, dished a pass to an open Blake Kessel, who lit the See LOWELL on page 18

UVM

Saturday, Gutterson Fieldhouse, Burlingon, Vt.

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Freshman Greg Burke gets a shot off in Friday’s 2-1 win over UMass-Lowell. Burke assisted in Blake Kessel’s game-winning goal against the River Hawks and scored his first collegiate goal in the Wildcats’ 5-2 win over Vermont the next night.

UNH improves to 7-6-3 overall and 7-2-2 in league play. Vermont falls to 6-6-2, 4-5-2 HE. New Hampshire is now 3-0-1 in its last four road games and won three in a row over nationally ranked foes. With UNH holding on to a 2-1 lead after one period, the Wildcats See UVM on page 18

Issue25  

The New Hampshire Dec. 8, 2009